<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'mi_wwow', version '4.0'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'ka tata tāutahia';
$string['action'] = 'Hohenga';
$string['actions'] = 'Ngā hohenga';
$string['active'] = 'Hohe';
$string['activeusers'] = 'Kaiwhakamahi e mahi ana';
$string['activities'] = 'Ngā ngohe';
$string['activities_help'] = 'Ko ngā ngohe, pērā i te huinga, i ngā pātaitai me ngā wiki, whakahohea kia tāpirihia te ihirangi tauwhiti ki te akoranga.';
$string['activity'] = 'Ngohe';
$string['activityclipboard'] = 'Te nukutanga o tēnei ngohe: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = 'Kia aroha mai, kei te hunaia tēnei ngohe';
$string['activitymodule'] = 'Kōwae ngohe';
$string['activitymodules'] = 'Kōwae ngohe';
$string['activityreport'] = 'Pūrongo ngohe';
$string['activityreports'] = 'Ngā pūrongo ngohe';
$string['activityselect'] = 'Tīpakohia tēnei ngohe ka nuku atu ai';
$string['activitysince'] = 'Ngā mahi mai i {$a}';
$string['activityweighted'] = 'Mahi mō ia kaiwhakamahi';
$string['add'] = 'Tāpiri';
$string['addactivity'] = 'Tāpiri ngohe...';
$string['addadmin'] = 'Tāpiri kaiwhakahaere';
$string['addblock'] = 'Tāpiri tētehi paraka';
$string['addcomment'] = 'Tāpiri pito kōrero';
$string['addcountertousername'] = 'Waihanga kaiwhakamahi mā te tāpiri tau ki te ingoa kaiwhakamahi';
$string['addcreator'] = 'Tāpiri kaihanga akoranga';
$string['adddots'] = 'Tāpiri...';
$string['added'] = 'Kua tāpirihia {$a}';
$string['addedtogroup'] = 'Kua tāpirihia ki te rōpū "{$a}"';
$string['addedtogroupnot'] = 'Kāore i tāpirihia ki te rōpū "{$a}"';
$string['addedtogroupnotenrolled'] = 'Kāore i tāpirihia ki te rōpū "{$a}", te take, kāore ia i whakauru ki te akoranga';
$string['addinganew'] = 'Tāpiri {$a} hōu';
$string['addinganewto'] = 'Tāpirihia ana he {$a->what}, ki {$a->to}';
$string['addingdatatoexisting'] = 'Tāpirihia he hōtuku ki te kaupapa tīariari kē';
$string['addnewcategory'] = 'Tāpiri kāwai hōu';
$string['addnewcourse'] = 'Tāpiri akoranga hōu';
$string['addnewuser'] = 'Tāpiri kaiwhakamahi hōu';
$string['addnousersrecip'] = 'Tāpiri kaiwhakamahi kāore anō kia uru ki tēnei {$a} ki te rārangi kaiwhiwhi ';
$string['addresource'] = 'Tāpiri rauemi...';
$string['address'] = 'Wāhitau';
$string['addstudent'] = 'Tāpiri ākonga';
$string['addsubcategory'] = 'Tāpirihia tētehi kāwai-roto';
$string['addteacher'] = 'Tāpiri kaiako';
$string['admin'] = 'Whakahaere';
$string['adminhelpaddnewuser'] = 'Hei hangā ā-ringa i tētahi pūkete kaiwhakamahi hōu';
$string['adminhelpassignadmins'] = 'Kei ngā kaiwhakahaere te mana puta noa te pae nei';
$string['adminhelpassigncreators'] = 'Ka taea e ngā kaihanga akoranga te waihanga akoranga';
$string['adminhelpassignsiteroles'] = 'Hoatu tūranga pae kua tautuhia ki ngā kaiwhakamahi tauwhāiti';
$string['adminhelpassignstudents'] = 'Me hōu atu ki tētahi akoranga, ka tāpiri atu ai he ākonga mai i te tahua whakahaere';
$string['adminhelpauthentication'] = 'Ka taea e koe ngā pūkete kaiwhakamahi, ngā raraunga-ā-waho rānei, te whakamahi';
$string['adminhelpbackup'] = 'Whirihorahia ngā pūrua aunoa me tō rātou hōtaka';
$string['adminhelpconfiguration'] = 'Whirihorahia te āhua me te mahinga o te pae';
$string['adminhelpconfigvariables'] = 'Whirihorahia ngā tāupe e whai pānga ana ki te mahi ahuwhānui o te pae';
$string['adminhelpcourses'] = 'Whakatautuhia ngā akoranga me ngā kāwai, ka tautapa ai i ngā tāngata ki roto, whakatika ai i ngā akoranga tārewa';
$string['adminhelpeditorsettings'] = 'Whakatautuhia ngā tautuhinga māmā mō te etitā HTML';
$string['adminhelpedituser'] = 'Tirohia te rārangi o ngā pūkete kaiwhakamahi, ka whakatika ai i ētahi.';
$string['adminhelpenvironment'] = 'Āta tirohia pēhea te hāngai o tō tūmau mō āu whakaritenga tāutanga onāianei, wā heke anō hoki';
$string['adminhelpfailurelogs'] = 'Tirohia ngā rangitaki o ngā takiurutanga i rahua';
$string['adminhelplanguage'] = 'Mō te taki me te whakatika i te pōkai reo nei';
$string['adminhelplogs'] = 'Tirohia ngā rangitaki o ngā mahi katoa o tēnei pae';
$string['adminhelpmanageblocks'] = 'Whakahaerehia ngā paraka i tāutaina me ō rātou tautuhinga';
$string['adminhelpmanagedatabase'] = 'Kia torotika te urunga atu ki te pātengi raraunga (kia tūpato!)';
$string['adminhelpmanagefilters'] = 'Tīpakohia ngā tātari kuputuhi me ngā tautuhinga pātahi';
$string['adminhelpmanagemodules'] = 'Whakahaerehia ngā kōwae i tautaina me ō rātou tautuhinga';
$string['adminhelpmanageroles'] = 'Waihanga, whakaritea hoki ngā tūranga hei hoatu ki ngā kaiwhakamahi';
$string['adminhelpmymoodle'] = 'Whirihorahia ngā paraka My Moodle mō ngā kaiwhakamahi';
$string['adminhelpreports'] = 'Pūrongo taumata pae';
$string['adminhelpsitefiles'] = 'Hei tā konae ahuwhānui, hei tukuake pūrua o waho rānei';
$string['adminhelpsitesettings'] = 'Whakatautuhia te āhua o te whārangi kāinga o te pae';
$string['adminhelpstickyblocks'] = 'Whirihorahia ngā paraka hāpiri Moodle-wide';
$string['adminhelpthemes'] = 'Tipakohia te āhua o te pae (tae, momotuhi, he aha noa)';
$string['adminhelpuploadusers'] = 'Kawea mai ngā pūkete kaiwhakamahi hōu mai i te kōnae kuputuhi';
$string['adminhelpusers'] = 'Whakatautuhia ō kaiwhakamahi, ka whakatatū ai i te motuhēhēnga';
$string['adminhelpxmldbeditor'] = 'Mā te atanga e whakatika ngā kōnae XMLDB. Mā te kaiwhakarite anake.';
$string['administration'] = 'Mahi whakahaere';
$string['administrationsite'] = 'Whakahaerenga pae';
$string['administrator'] = 'Kaiwhakahaere';
$string['administratordescription'] = 'Taea ai e ngā kaiwhakahaere ngā mea katoa ki tēnei pae, ki ngā akoranga katoa.';
$string['administrators'] = 'Ngā Kaiwhakahaere';
$string['administratorsall'] = 'Ngā Kaiwhakahaere Katoa';
$string['administratorsandteachers'] = 'Ngā Kaiwhakahaere me Ngā Kaiako';
$string['advanced'] = 'Arā Atu Anō';
$string['advancedfilter'] = 'Rapunga Arā Atu Anō';
$string['advancedsettings'] = 'Tautuhinga Atu Anō';
$string['again'] = 'anō';
$string['aimid'] = 'AIM ID';
$string['ajaxuse'] = 'AJAX me te Javascript';
$string['all'] = 'katoa';
$string['allactions'] = 'Ngā hohenga katoa';
$string['allactivities'] = 'Ngā Ngohe Katoa';
$string['allchanges'] = 'Ngā Huringa katoa';
$string['alldays'] = 'Ngā Rangi Katoa';
$string['allfiles'] = 'Ngā Kōnae Katoa';
$string['allgroups'] = 'Ngā Rōpū Katoa';
$string['alllogs'] = 'Ngā Rangitaki Katoa';
$string['allmods'] = 'Katoa {$a}';
$string['allow'] = 'Whakaae';
$string['allowinternal'] = 'Whakaaetia ngā aratuka o roto hoki';
$string['allownone'] = 'Tuku kore';
$string['allownot'] = 'Kaua e whakaae';
$string['allparticipants'] = 'Ngā Kaiuru Katoa';
$string['allteachers'] = 'Ngā Kaiako Katoa';
$string['alphanumerical'] = 'Me whai noa i ngā pūāhua tau-ārepa, tohuhono (-) kopi rānei(.)';
$string['alreadyconfirmed'] = 'Kua whakaūngia te rēhitatanga';
$string['always'] = 'Tonu Ai';
$string['and'] = '{$a->one} me te {$a->two}';
$string['answer'] = 'Whakautu';
$string['any'] = 'Ētahi';
$string['approve'] = 'Whakaae';
$string['areyousuretorestorethis'] = 'Me haere tonu?';
$string['areyousuretorestorethisinfo'] = 'Taihoa ake nei, whiriwhirihia ai e koe mēnā ka tāpiri i tēnei pūrua ki tētahi akoranga tīariari,ka hanga rānei i tētahi wānanga hōu katoa.';
$string['asc'] = 'Aupiki';
$string['assessment'] = 'Aromatawai';
$string['assignadmins'] = 'Tautapa Kaiwhakahaere';
$string['assigncreators'] = 'Tautapa Kaihanga';
$string['assignsiteroles'] = 'Tautapahia ngā tūnga pae-whānui';
$string['authenticateduser'] = 'Kaiwhakamahi kua whakamotuhēhētia';
$string['authenticateduserdescription'] = 'Kaiwhakamahi katoa kua takiurutia.';
$string['authentication'] = 'Motuhēhēnga';
$string['authenticationplugins'] = 'mono-mai motuhēhēnga';
$string['autosubscribe'] = 'Ohauru-aunoa ki te huinga';
$string['autosubscribeno'] = 'Kāo: kaua ahau e ohauru aunoatia ki ngā wānanga';
$string['autosubscribeyes'] = 'Āe: ka tuku karere ana, me ohauru au ki taua huinga';
$string['availability'] = 'Wāteatanga';
$string['availablecourses'] = 'Ngā Akoranga Wātea';
$string['back'] = 'Hoki';
$string['backto'] = 'Hoki ki {$a}';
$string['backtocourselisting'] = 'Hoki ki te rārangi akoranga';
$string['backtopageyouwereon'] = 'Hoki ki te whārangi i reira koe';
$string['backup'] = 'Pūrua';
$string['backupactivehelp'] = 'Kōhirihia mēnā ka mahia pūrua aunoa.';
$string['backupcancelled'] = 'Kua Whakakorea Te Pūrua';
$string['backupcoursefileshelp'] = 'Ki te whakahohea, ka whai wāhi ai ngā kōnae akoranga ki roto i ngā pūrua aunoa.';
$string['backupdate'] = 'Rā tārua';
$string['backupdatenew'] = '&nbsp; {$a->TAG} ināianei {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} i {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Ngā taipitopito pūrua';
$string['backupexecuteathelp'] = 'Kōwhirihia te wā mahi ai ngā pūrua aunoa.';
$string['backupfailed'] = 'Kāore ētahi o ō akoranga i tiakina!!';
$string['backupfilename'] = 'pūrua';
$string['backupfinished'] = 'Kua oti pai te pūrua';
$string['backupfromthissite'] = 'I mahia he pūrua ki tēnei pae?';
$string['backupgradebookhistoryhelp'] = 'Ki te whakahohea ka whakaurua te hītori pukamāka ki ngā pūrua aunoa. Kia mōhio me kaua e mono i te hītori pukamāka ki ngā tautuhinga tūmau (monohītoripukamāka) kia mahi ai tēnei';
$string['backupincludemoduleshelp'] = 'Kōwhirihia mēnā ka whakauru koe i ngā kōwae akoranga, me ōna raraunga kaiwhakamahi, kore rānei, ki ngā pūrua aunoa.';
$string['backupincludemoduleuserdatahelp'] = 'Kōwhirihia mēnā ka whakauru koe i te kōwae raraunga kaiwhakamahi ki ngā pūrua aunoa.';
$string['backuplogdetailed'] = 'Rangitaki Kawenga Taipitopitonui';
$string['backuploglaststatus'] = 'Rangitaki kawenga whakamutunga';
$string['backupmissinguserinfoperms'] = 'Tuhipoka: Kāore he raraunga kaiwhakamahi o tēnei pūrua. Ko ngā ngohe mahinga, mahinga toamahi hoki e kore e whai wāhi ki te pūrua, i te mea ehara ēnei kōwae i te hoatahi ki tēnei momo pūrua.';
$string['backupnext'] = 'Pūrua panuku:';
$string['backupnonisowarning'] = 'Whakatūpato: Nō tētehi putanga Moodle waehereao-kore tēnei pūrua (pre 1.6).  Mēnā he kuputuhi kore-ISO-8859-1 ō tēnei pūrua, ka KINO pea ki te whakaorangia ki tēnei putanga waehereao o Moodle.  Tirohia <a href="http://docs.moodle.org/en/Backup_FAQ">Backup FAQ</a> mō ētehi mōhiohio anō mō te whakaora i tēnei pūrua kia tika.';
$string['backuporiginalname'] = 'Ingoa pūrua';
$string['backuproleassignments'] = 'Taumahi tūnga pūrua mō ēnei tūnga';
$string['backupsavetohelp'] = 'Ko te ara katoa ki te whaiaronga e pīrangi ana koe ki te tiaki i ngā kōnae pūrua<br />(waiho kia pātea tonu hei tiaki ki te whaiaronga taunoa o te akoranga)';
$string['backupsitefileshelp'] = 'Ki te whakahohea, ko ngā kōnae pae e whakamahia ana i ngā akoranga ka whakaurua ki ngā pūrua aunoa ';
$string['backuptakealook'] = 'Tēnā, tirohia ō rangitaki pūrua kei roto i:
  {$a}';
$string['backupuserfileshelp'] = 'Kōwhirihia mēnā ka whakaurua ngā kōnae kaiwhakamahi (hei tauira, atahanga kōtaha) ki ngā pūrua aunoa.';
$string['backupversion'] = 'Putanga Pūrua';
$string['block'] = 'Ārai';
$string['blockconfiga'] = 'Whakahorahia ana he paraka {$a}';
$string['blockconfigbad'] = 'He kore nō tēnei paraka i whakatinana tikatia e kore ai tētahi atanga whirihoranga e whakaputaina.';
$string['blocks'] = 'Paraka';
$string['blocksaddedit'] = 'Tāpiri/Whakarerekē Ngā Paraka';
$string['blockseditoff'] = 'Weto ana te whakarerekē paraka';
$string['blocksediton'] = 'Kā ana te whakarerekē paraka';
$string['blocksetup'] = 'Whakatatūria ake ana ngā tepu paraka';
$string['blocksuccess'] = 'Kua tika te whakatatūnga ake o ngā tepu e {$a}';
$string['brief'] = 'tohutohu';
$string['bycourseorder'] = 'Mā te raupapa-ā-akoranga';
$string['byname'] = 'Mā te {$a}';
$string['bypassed'] = 'I karohia';
$string['cachecontrols'] = 'Ngā mana keteroki';
$string['cancel'] = 'Whakakore';
$string['cancelled'] = 'Kua whakakorea';
$string['categories'] = 'Ngā kāwai akoranga';
$string['category'] = 'Kāwai';
$string['categoryadded'] = 'I tāpirihia te kāwai \'{$a}';
$string['categorycontents'] = 'Kāwai-roto me ngā akoranga';
$string['categorycurrentcontents'] = 'Te ihirangi o {$a}';
$string['categorydeleted'] = 'I mukua te kāwai \'{$a}';
$string['categoryduplicate'] = 'Kei te tīariari kē he kāwai \'{$a}';
$string['categorymodifiedcancel'] = 'I whakarerekētia te kāwai! Whakakorengia koa ka ngana anō ai.';
$string['categoryname'] = 'Ingoa kāwai';
$string['categoryupdated'] = 'I whakahōungia te kāwai \'{$a}';
$string['changedpassword'] = 'Kua huria te kupuhipa';
$string['changepassword'] = 'Huri Kupuhipa';
$string['changessaved'] = 'Kua tiakina ngā huringa';
$string['check'] = 'Takitaki';
$string['checkall'] = 'Takina katoa';
$string['checkingbackup'] = 'Takina ana te pūrua';
$string['checkingcourse'] = 'Takina ana te akoranga';
$string['checkingforbbexport'] = 'Takina mō te kawenga ake ki Blackboard';
$string['checkinginstances'] = 'Takina ana ngā takahanga';
$string['checkingsections'] = 'Takina ana ngā wāhanga';
$string['checklanguage'] = 'Taki Reo';
$string['checknone'] = 'Tiro kore';
$string['childcoursenotfound'] = 'Kāore i kitea te akoranga tamariki!';
$string['childcourses'] = 'Ngā akoranga tamariki';
$string['choose'] = 'Kōwhiri';
$string['choosecourse'] = 'Kōwhirihia he akoranga';
$string['choosedots'] = 'Kōwhiri...';
$string['chooselivelogs'] = 'Mātaki rānei i te mahi onāianei';
$string['chooselogs'] = 'Kōwhirihia ngā rangitaki ka tirohia e koe';
$string['choosereportfilter'] = 'Kōwhirihia he tātari mō te pūrongo';
$string['choosetheme'] = 'Kōwhiri kaupapa';
$string['chooseuser'] = 'Kōwhirihia he kaiwhakamahi';
$string['city'] = 'Tāone nui / Tāone';
$string['cleaningtempdata'] = 'Whakapaitia ana ngā raraunga rangitahi';
$string['clear'] = 'Ūkui';
$string['clickhelpiconformoreinfo'] = '... haere tonu... Pāwhiritia te ata āwhina kia pānui i te katoa o te tuhipānui';
$string['clickhere'] = '(Pāwhiritia ki konei)';
$string['clicktohideshow'] = 'Pāwhiritia kia whakaroha ake kia tiango rānei';
$string['closewindow'] = 'Kati Matapihi';
$string['collapseall'] = 'Tiango i te Katoa';
$string['commentincontext'] = 'Rapuahia tēnei tākupu ki rō horopaki';
$string['comments'] = 'Ngā tākupu';
$string['comparelanguage'] = 'Whakatauritehia, whakatikaina hoki tēnei reo';
$string['complete'] = 'Oti';
$string['completereport'] = 'Whakaoti pūrongo';
$string['configuration'] = 'Whirihoranga';
$string['confirm'] = 'Whakaū';
$string['confirmcheckfull'] = 'E tika marika ana kia mukua {$a}?';
$string['confirmed'] = 'Kua whakaūngia tō rēhitatanga';
$string['confirmednot'] = 'Kāore anō tō rēhitatanga kia whakaūngia!';
$string['content'] = 'Ihirangi';
$string['continue'] = 'Haere Tonu';
$string['continuetocourse'] = 'Pāwhiritia konei kia uru atu ki tō akoranga';
$string['convertingwikitomarkdown'] = 'whakatahurihia ana a Wiki ki Markdown';
$string['cookiesenabled'] = 'Me whakaahei ngā pihikete i roto i tō pūtirotiro.';
$string['cookiesenabled_help'] = 'E rua ngā pihikete e whakamahia ana e tēnei pae:
Ko te mea matua ko te pihikete wātū, karangatia ai he MoodleSession. Me whakaae koe kia uru tēnei pihikete ki tō pūtirotiro kia haere tonu me te pupuru hoki ki tō takiuru mai i tētehi whārangi ki tētehi whārangi. Kia takiputa, kia katia rānei te pūtirotiro ka whakamatea tēnei pihikete (ki te pūtirotiro me te tūmau hoki).

He haratau noa iho tērā atu pihikete, karangatia ai he MOODLEID. Ka maumahara noa ki tō ingoa kaiwhakamahi ki te pūtirotiro.  Ko te tikanga, kia hoki koe ki tēnei pae kua whakakīa kētia te āpure ingoa kaiwhakamahi ki te whārangi takiuru.Kei te pai te whakahē i tēnei pihikete - me patopato anō koe i tō ingoa kaiwhakamahi ia wā ka takiuru koe.';
$string['cookiesenabledonlysession'] = 'Me whakaae ngā makaurangi i tō pūtirotiro.';
$string['cookiesnotenabled'] = 'Kia aroha mai, kāore ngā pihikete i te whakaaetia mō roto i tō pūtirotiro.';
$string['copy'] = 'kape';
$string['copyasnoun'] = 'kape';
$string['copyingcoursefiles'] = 'Tāruatia ana ngā kōnae akoranga';
$string['copyingsitefiles'] = 'Tāruatia ngā kōnae pae e whakamahia ana i te akoranga';
$string['copyinguserfiles'] = 'Tāruatia ana ngā kōnae kaiwhakamahi';
$string['copyingzipfile'] = 'Tāruatia ana te kōnae kōtui';
$string['copyrightnotice'] = 'Pānui manatā';
$string['coresystem'] = 'Pūnaha';
$string['cost'] = 'Utu';
$string['costdefault'] = 'Utu taunoa';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Whenua';
$string['course'] = 'Akoranga';
$string['courseadministration'] = 'Whaahaerenga akoranga';
$string['courseapprovedemail'] = 'Tō akoranga i tonoa, {$a->ingoa}, kua whakaaetia, ā kua tohua koe hei kaiako {$a->kaiako}.  Kia uru ki tō akoranga, haere ki {$a->url}';
$string['courseapprovedemail2'] = 'Tō akoranga i tonoa, {$a->ingoa}, kua whakaaetia.  Kia uru ki tō akoranga, haere ki {$a->url}';
$string['courseapprovedfailed'] = 'I rahua te tiaki akoranga whakaae!';
$string['courseapprovedsubject'] = 'Kua whakaaeita tō akoranga!';
$string['courseavailable'] = 'Kei te wātea tēnei akoranga ki ngā ākonga';
$string['courseavailablenot'] = 'Kāore tēnei akoranga i te wātea ki ngā ākonga';
$string['coursebackup'] = 'Pūrua akoranga';
$string['coursecategories'] = 'Ngā kāwai akoranga';
$string['coursecategory'] = 'Kāwai akoranga';
$string['coursecategory_help'] = 'Mā tēnei tautuhinga e whakatau te kāwai e puta ai te akoranga i te rārangi akoranga.';
$string['coursecategorydeleted'] = 'I mukua te kāwai akoranga {$a}';
$string['coursecompletion'] = 'Whakaotinga akoranga';
$string['coursecompletions'] = 'Ngā whakaotinga akoranga';
$string['coursecreators'] = 'Ngā kaihanga akoranga';
$string['coursecreatorsdescription'] = 'Ka taea e ngā kaihanga akoranga te waihanga akoranga hōu.';
$string['coursedeleted'] = 'Akoranga i mukua {$a}';
$string['coursefiles'] = 'Kōnae akoranga tawhito';
$string['coursefilesedit'] = 'Whakatikahia ngā kōnae akoranga tawhito';
$string['coursefileswarning'] = 'Kua tauwhāitihia ngā kōnae akoranga';
$string['coursefileswarning_help'] = 'Kua tauwhāitihia ngā kōnae akoranga mai i a Moodle 2.0, me whakamahi rawa i te pupuru whakawhiwhinga-a-waho kē.';
$string['courseformatdata'] = 'Raraunga hōputu akoranga';
$string['courseformats'] = 'Ngā hōputu akoranga';
$string['coursegrades'] = 'Ngā māka akoranga';
$string['coursehelpcategory'] = 'Whakaritea te akoranga ki te rārangi akoranga kia māmā ake ai te rapu a te ākonga.';
$string['coursehelpforce'] = 'Whakaherea te aratau rōpū akoranga ki ngā ngohe katoa i roto i te akoranga.';
$string['coursehelpformat'] = 'Ka whakaaturia te whārangi akoranga matua ki tēnei hōputu.';
$string['coursehelphiddensections'] = 'Ko te whakaatu i ngā wāhanga huna o te akoranga ki ngā ākonga.';
$string['coursehelpmaximumupload'] = 'Tautuhia te rahinga kōnae nui rawa etaea ai te tuku ake ki tēnei akoranga, E whakawhāitihia ana e te tautuhinga site-wide.';
$string['coursehelpnewsitemsnumber'] = 'Te tau o ngā tūemi inātatanei e puta ana ki te whārangi kāinga akoranga, ki tētehi pouaka rongokōrero ki te taha matau <br/>(0 ko te tikanga kāore te pouaka rongokōrero e puta).';
$string['coursehelpnumberweeks'] = 'Te tau o ngā wiki/kaupapa e whakaaturia ana ki te whārangi akoranga matua.';
$string['coursehelpshowgrades'] = 'Whakahohea te whakaatu pukamāka. Kāore e aukatia te whakaatu māka ki roto i ia ngohe.';
$string['coursehidden'] = 'Kāore tēnei akoranga i te wātea ināianei ki ngā ākonga';
$string['courseinfo'] = 'Mōhiohio akoranga';
$string['courselegacyfiles'] = 'Kōnae akoranga tawhito';
$string['courselegacyfiles_help'] = 'Ko te horahanga kōnae akoranga ka tuku hototahitanga whakamuri ki Moodle 1.9 o mua atu.  Whai āheitanga ai ngā kaiuru akoranga katoa ki ngā kōnae katoa i roto i tēnei horahanga (ki te hono atu koe, kāore rānei) Tē paku mōhiotia ki hea mahia ai ēnei kōnae i roto i a Moodle.

Ki te whakamahi koe i tēnei horahanga hei penapena kōnae akoranga, ka wātea koe ki ētehi āhuatanga tūmataiti, haumaru hoki, me te whakangaro kōnae pūrua, ngā kawemai akoranga, ka tiria ka mahia anōtia rānei te ihirangi wā.  Nōreira e tūtohua ana kia kaua e whakamahia tēnei horahanga, ki te kore koe e āta mōhio he aha āu mahi.

Ko te hononga kei raro ka tuku mōhiohio atu anō mō tēnei me te whakaatu mahi pai ake hei whakahaere kōnae i roto i a Moodle 2.';
$string['courselegacyfiles_link'] = 'kōnaeakoranga2';
$string['coursenotaccessible'] = 'Kāore tēnei akoranga e whakaae kia whai āheitanga te iwi whānui';
$string['courseoverview'] = 'Tirowhānui akoranga';
$string['courseoverviewgraph'] = 'Tirowhānui āwhata akoranga';
$string['courseprofiles'] = 'Kōtaha akoranga';
$string['coursereasonforrejecting'] = 'Ō take mō te whakahē i tēnei tono';
$string['coursereasonforrejectingemail'] = 'Ka tukuna tēnei mā te īmēra ki te kaitono';
$string['coursereject'] = 'Whakahēngia tētehi tono akoranga';
$string['courserejected'] = 'Kua whakahēngia te akoranga, ā kua whakamōhiotia hoki te kaitono.';
$string['courserejectemail'] = 'Aroha mai, engari kua whakahēngia te akoranga i tonoa e koe. Anei te take:

{$a}';
$string['courserejectreason'] = 'Whakamāramahia ō take mō te whakahē i tēnei akoranga<br />(Ka tukuna tēnei mā te īmēra ki te kaitono)';
$string['courserejectsubject'] = 'Kua whakahēngia tō akoranga';
$string['coursereport'] = 'Pūrongo akoranga';
$string['coursereports'] = 'Ngā pūrongo akoranga';
$string['courserequest'] = 'Tono akoranga';
$string['courserequestdetails'] = 'Ngā taipitopito o te akoranga e tono nei koe';
$string['courserequestfailed'] = '';
$string['courserequestintro'] = 'Mahia tēnei puka hei tono akoranga ka waihangatia māu.<br />Me whakakī e koe te nuinga o te mōhiohio kia taea <br />e ngā kaiwhakahaere te mārama ki ō take i pēnei ai koe.';
$string['courserequestreason'] = 'Ō take e hiahia nei koe ki tēnei akoranga ';
$string['courserequestsuccess'] = 'I momoho te tiaki i tō tono akoranga. Ka whiwhi īmēra hei ngā rā e heke mai nei me te hua';
$string['courserequestsupport'] = 'Mōhiohio tautoko hei āwhina i te kaiwhakahaere ki te arotake i te tono';
$string['courserestore'] = 'Whakaora akoranga';
$string['courses'] = 'Ngā akoranga';
$string['coursesearch_help'] = 'Ka taea ngā kupu maha te rapu i te wā kotahi.<br /><br />kupu : kimihia he ōritetanga o tēnei kupu mai i roto i te tuhinga.<br />+kupu : ko ngā kupu ōrite tonu anake ka kitea.<br />-kupu : kaua e whakauru i ngā hua kei roto ko tēnei kupu.';
$string['coursesectionsummaries'] = 'Whakarāpopototanga horahanga akoranga';
$string['coursesettings'] = 'Tautuhinga akoranga taunoa';
$string['coursesmovedout'] = 'Ngā akoranga i nukuhia mai i {$a}';
$string['coursespending'] = 'Ngā akoranga e tārewa ana kia whakaaetia';
$string['coursestart'] = 'Tīmatanga akoranga';
$string['coursesummary'] = 'Whakarapopototanga Pū Akoranga';
$string['coursesummary_help'] = 'Kei te whakaaturia te whakarāpopoto akoranga i te rārangi akoranga. Ko te rapu akoranga ka rapu kuputuhi whakarāpopoto akoranga me ngā ingoa akoranga hoki.';
$string['courseupdates'] = 'Ngā whakahōunga';
$string['create'] = 'Waihanga';
$string['createaccount'] = 'Waihanga Taku Pūkete Hōu';
$string['createcategory'] = 'Waihanga kāwai';
$string['createfolder'] = 'Waihangatia he kōpaki ki roto i {$a}';
$string['createuserandpass'] = 'Kōwhiria tō ingoa kaiwhakamahi me tō kupuhipa';
$string['createziparchive'] = 'Waihanga Pūranga Kōtui';
$string['creatingblocks'] = 'Waihanga Ngā paraka';
$string['creatingblocksroles'] = 'Waihanga ana i ngā aromatawai me ngā takahi tūnga taumata paraka';
$string['creatingblogsinfo'] = 'Waihanga ana i te mōhiohio rangitaki';
$string['creatingcategoriesandquestions'] = 'Waihanga ana i ngā kāwai me ngā pātai';
$string['creatingcoursemodules'] = 'Waihanga ana i ngā kōwae o te akoranga';
$string['creatingcourseroles'] = 'Waihanga ana i ngā aromatawai me ngā takahi tūnga taumata akoranga';
$string['creatingevents'] = 'Waihanga ana i ngā takahanga';
$string['creatinggradebook'] = 'Waihanga pukamāka ana';
$string['creatinggroupings'] = 'Waihanga ana i ngā whakarōpūtanga';
$string['creatinggroupingsgroups'] = 'Tāpiri rōpū ki ngā whakarōpūtanga';
$string['creatinggroups'] = 'Waihanga ana i ngā rōpū';
$string['creatinglogentries'] = 'Waihangatia ana ngā tāurunga rangitaki';
$string['creatingmessagesinfo'] = 'Waihangatia ana te mōhiohio karere';
$string['creatingmodroles'] = 'Waihanga ana i ngā aromatawai me ngā takahi tūnga taumata kōwae';
$string['creatingnewcourse'] = 'Waihanga Akoranga Hōu';
$string['creatingrolesdefinitions'] = 'Waihanga whakamāramatanga tūnga';
$string['creatingscales'] = 'Waihanga Ngā Tauine';
$string['creatingsections'] = 'Waihanga Ngā Wāhanga';
$string['creatingtemporarystructures'] = 'Waihanga Ngā Hanganga Rangitahi';
$string['creatinguserroles'] = 'Waihanga ana i ngā aromatawai me ngā takahi tūnga taumata kaiwhakamahi';
$string['creatingusers'] = 'Waihangatia ana ngā kaiwhakamahi';
$string['creatingxmlfile'] = 'Waihangatia ana he kōnae XML';
$string['currency'] = 'Moni';
$string['currentcourseadding'] = 'Akoranga onāianei, tāpirihia ana he raraunga';
$string['currentcoursedeleting'] = 'Akoranga onāianei, mukua ana i te tuatahi';
$string['currentlanguage'] = 'Reo onāianei';
$string['currentlocaltime'] = 'tō wā-ā-rohe onāianei';
$string['currentpicture'] = 'Pikitia onāianei';
$string['currentrelease'] = 'Ngā mōhiohio pānui onāianei';
$string['currentversion'] = 'Putanga onāianei';
$string['databasechecking'] = 'Whakahōutia an te pātengi raraunga o Moodle mai i te putanga {$a->oldversion} ki {$a->newversion}...';
$string['databaseperformance'] = 'Paimahinga pātengi raraunga';
$string['databasesetup'] = 'Whakatatūria ake ana te pātengi raraunga';
$string['databasesuccess'] = 'I oti tika te whakahōunga pātengi raraunga';
$string['databaseupgradebackups'] = 'Ināianei, ko te putanga pūrua ko {$a}';
$string['databaseupgradeblocks'] = 'Ināianei, ko te putanga paraka ko {$a}';
$string['databaseupgradegroups'] = 'Putanga rōpū ināianei {$a}';
$string['databaseupgradelocal'] = 'Putanga whakaritenga pātengi raraunga ā-rohe ināianei {$a}';
$string['databaseupgrades'] = 'Whakahōutia ana te pātengi raraunga';
$string['date'] = 'Rā';
$string['datechanged'] = 'Rā kua hurihia';
$string['datemostrecentfirst'] = 'Rā - o nā tata nei tuatahi';
$string['datemostrecentlast'] = 'Rā - o nā tata nei te mutunga';
$string['day'] = 'Rā';
$string['days'] = 'ngā rā';
$string['decodinginternallinks'] = 'Wetemunahia ana ngā hononga ā-roto';
$string['default'] = 'Taunoa';
$string['defaultcoursestudent'] = 'Ākonga';
$string['defaultcoursestudentdescription'] = 'He iti ake te mana whāia ai e te tauira i roto i te akoranga.';
$string['defaultcoursestudents'] = 'Ngā Ākonga';
$string['defaultcoursesummary'] = 'Tuhia he kōrero rāpopoto hei whakamārama mai i te kaupapa o te akoranga nei';
$string['defaultcourseteacher'] = 'Kaiako';
$string['defaultcourseteacherdescription'] = 'Ka taea e te kaiako ngā mea katoa i roto i te akoranga, mai i te tīni ngohe me te tīni māka tauira.';
$string['defaultcourseteachers'] = 'Ngā Kaiako';
$string['delete'] = 'Muku';
$string['deleteablock'] = 'Mukua he paraka';
$string['deleteall'] = 'Muku Katoa';
$string['deleteallcannotundo'] = 'Muku katoa - kāore e taea te wete';
$string['deleteallcomments'] = 'Mukua ngā tākupu katoa';
$string['deleteallratings'] = 'Mukua ngā whakatauranga katoa';
$string['deletecategory'] = 'Mukua te kāwai: {$a}';
$string['deletecategorycheck'] = 'E tika marika ana kia mukua katoa tēnei category kāwai <b>\'{$a}\'</b>?<br />Ka nukuhia ai ngā akoranga ki te kāwai matua, mēnā ka whāia tētehi, ki te momo ahanoa kē rānei.';
$string['deletecategorycheck2'] = 'Ki te mukua tēnei kāwai, māu hei kōwhiri ka ahatia ngā akoranga me ngā kāwai-roto i roto.';
$string['deletecategoryempty'] = 'Kua piango tēnei kāwai.';
$string['deletecheck'] = 'Me muku tonu a {$a}?';
$string['deletecheckfiles'] = 'Me muku mārika tonu ēnei kōnae?';
$string['deletecheckfull'] = 'Me muku mārika tonu a {$a} katoa?';
$string['deletecheckwarning'] = 'Kua tata te muku i ēnei kōnae';
$string['deletecompletely'] = 'Muku Katoa';
$string['deletecourse'] = 'Mukua He Akoranga';
$string['deletecoursecheck'] = 'E tika marika ana kia muku tēnei akoranga me ōna raraunga katoa?';
$string['deleted'] = 'Kua Mukua';
$string['deletedactivity'] = 'Kua mukua a {$a}';
$string['deletedcourse'] = 'Kua mukua katoa a {$a}';
$string['deletednot'] = 'Kāore i taea a {$a} te muku !';
$string['deletepicture'] = 'Muku';
$string['deleteselected'] = 'Muku Tīpakonga';
$string['deleteselectedkey'] = 'Mukua te pātuhi i tīpakohia';
$string['deletingcourse'] = 'Muku {$a}';
$string['deletingexistingcoursedata'] = 'Mukua ana te raraunga akoranga e tīariari ana';
$string['deletingolddata'] = 'Mukua ana te raraunga tawhito';
$string['department'] = 'Taiwhanga Tari';
$string['desc'] = 'Auheke';
$string['description'] = 'Whakaahuatanga';
$string['deselectall'] = 'Whakawātea te Tīpakonga Katoa';
$string['detailedless'] = 'Taipitopito iti';
$string['detailedmore'] = 'Taipitopito nui';
$string['directory'] = 'Pukataki';
$string['disable'] = 'Mono';
$string['disabledcomments'] = 'Kua monokia ngā pito kōrero';
$string['displayingfirst'] = 'Ko ngā mea tuatahi {$a->count} {$a->things} ka whakaaturia';
$string['displayingrecords'] = 'Whakaaturia ana ngā pūkete {$a}';
$string['displayingusers'] = 'Whakaaturia ana ngā kaiwhakamahi {$a->start} to {$a->end}';
$string['displayonpage'] = 'Whakaatu ki te whārangi';
$string['documentation'] = 'Pukatuhi o Moodle';
$string['down'] = 'Ki Raro';
$string['download'] = 'Tikiake';
$string['downloadall'] = 'Tīkina ake te katoa';
$string['downloadexcel'] = 'Tīkina ake hei hōputu Excel';
$string['downloadfile'] = 'Tikiake Kōnae...';
$string['downloadods'] = 'Tīkina ake hei hōputu ODS';
$string['downloadtext'] = 'Tīkina ake hei hōputu tuhituhi';
$string['doyouagree'] = 'Kua pānui i ēnei herenga, ā, kua mārama ki a koe?';
$string['duplicate'] = 'Tārite';
$string['edhelpaspellpath'] = 'Hei whakamahi takikupu i roto i te kaiwhakatika, me matua tāuta <strong>aspell 0.50</strong> , he mea hōu ake rānei ki runga i tō tūmau, me matua whakapūtā hoki te ara tika hei uru tika atu ki te waehere ā-rua o Aspell.  Mō ngā pūnaha Unix/Linux, he pēnei noa te ara, arā, <strong>/usr/bin/aspell</strong>, heoi anō, i ētahi wā ka rerekē pea.';
$string['edhelpbgcolor'] = 'Whakatautuhia te tae papamuri o te wāhi/horahanga whakatika.<br />Hei tauira ake i ngā uara whaimana: #FFFFFF, mā (white) rānei';
$string['edhelpcleanword'] = 'Mā tēnei tautuhinga ka hohe ai, ka mono ai rānei te tātari hōputu kupu-motuhake.';
$string['edhelpenablespelling'] = 'Whakahohe, monokia rānei te takikupu. Inā hohe ana, me matua tāuta a <strong>aspell</strong> ki runga i te tūmau. Ko te uara tuarua ko te <strong>papakupu taunoa</strong>. Ka mahia tēnei, mēnā kāore i a aspell tētahi papakupu i te reo ake o te kaiwhakamahi.';
$string['edhelpfontfamily'] = 'Ko te āhuatanga whānau-momotuhi he rārangi o ngā ingoa o ngā whānau momotuhi, o ngā ingoa whānau ā-ahuwhānui hoki/rānei. Me whakawehe ngā ingoa whānau ki te piko.';
$string['edhelpfontlist'] = 'Whakatautuhia ngā momotuhi i whakamahia i runga i te tahua takaiho o te kaiwhakatika.';
$string['edhelpfontsize'] = 'Mā te rahinga-momotuhi taunoa e whakarite te rahinga-momotuhi. Hei tauira ko ngā uara <br />Valid: tauwaenga, nui, iti iho, nui ake, 10pt, 11px. ';
$string['edit'] = 'Whakatika';
$string['edita'] = 'Whakarerekē {$a}';
$string['editcategorysettings'] = 'Whakatika tautuhingi kāwai';
$string['editcategorythis'] = 'Whakarerekēhia tēnei kāwai';
$string['editcoursesettings'] = 'Whakarerekē Ngā Tautuhinga Akoranga';
$string['editfiles'] = 'Whakarerekē Ngā Kōnae';
$string['editgroupprofile'] = 'Whakarerekē Kōtaha Rōpū';
$string['editinga'] = 'Whakarerekē {$a}';
$string['editingteachershort'] = 'Kaiwhakatika';
$string['editlock'] = 'E kore e taea tēnei kōnae te whakatika!';
$string['editmyprofile'] = 'Whakarerekē Kōtaha';
$string['editorbgcolor'] = 'Tae-papamuri';
$string['editorcleanonpaste'] = 'Whakapaitia ake te HTML Word hei te whakapiringa atu';
$string['editorcommonsettings'] = 'Ngā Tautuhinga Pūnoa';
$string['editordefaultfont'] = 'Momotuhi Taunoa';
$string['editorenablespelling'] = 'Whakahohe Takikupu';
$string['editorfontlist'] = 'Rārangi Momotuhi';
$string['editorfontsize'] = 'Rahinga-momotuhi taunoa';
$string['editorresettodefaults'] = 'Tautuhia anō ki ngā uara tauoa';
$string['editorsettings'] = 'Ngā Tautuhinga Kaiwhakatika';
$string['editorshortcutkeys'] = 'Pātuhi pokatata kaiwhakatika';
$string['editsettings'] = 'Whakaritea te kohinga';
$string['editsummary'] = 'Whakarerekē Whakaahuatanga';
$string['editthisactivity'] = 'Whakarerekē Tēnei Ngohe';
$string['editthiscategory'] = 'Whakarerekē Tēnei Kāwai';
$string['edituser'] = 'Whakarerekē Ngā Pūkete Kaiwhakamahi';
$string['email'] = 'Wāhitau īmēra';
$string['emailactive'] = 'Kua whakahohea tō īmēra';
$string['emailagain'] = 'Īmēra (anō)';
$string['emailcharset'] = 'Īmēra charset';
$string['emailconfirm'] = 'Whakaūngia tō pūkete';
$string['emailconfirmation'] = 'Tēnā Koe,

Kua tonoa he pūkete hōu i \'{$a->sitename}\'
kua whakamahia hoki tō wāhitau īmēra.

Hei whakaū i tō pūkete hōu, me haere koa ki tēnei wāhitau tukutuku:

{$a->hononga}

I te nuinga o ngā papatono mērā, ka puta tēnei hei hononga kikorangi
e taea ai e koe te pāwhiri noa.  Ki te kore e taea,
me tapahi kātahi ka whakapiri atu i te wāhitau ki te raina wāhitau
o runga ake o te matapihi pūtirotiro tukutuku.

Ki te hiahia āwhina, me whakapā atu ki te kaiwhakahaere pae.
{$a->admin}';
$string['emailconfirmationsubject'] = '{$a}:Whakaūnga Pūkete';
$string['emailconfirmsent'] = '<p>Ko te tikanga ia, kua tukuna atu tētehi īmēra ki a koe, ki <b>{$a}</b></p>  Kei roto he tohutohu ngāwari noa iho hei āwhina i a koe ki te whakaoti i tō rēhitatanga. </p><p>Mēnā e raru tonu ana koe, whakapā atu ki te kaiwhakahaere o te pae.</p>';
$string['emaildigest'] = 'Momo pūemi īmēra';
$string['emaildigestcomplete'] = 'Kua oti katoa (īmēra ia rā me ngā whakairinga katoa)';
$string['emaildigestoff'] = 'Pūemi (kotahi kē te īmēra mō ia whakairinga kōrero)';
$string['emaildigestsubjects'] = 'Ngā marau (īmēra ia rā me ngā marau anake)';
$string['emaildisable'] = 'Kua monokia tēnei wāhitau īmēra';
$string['emaildisableclick'] = 'Pāwhiritia konei kia aukati ai ngā īmēra katoa e tukuna mai ai ki tēnei wāhitau.';
$string['emaildisplay'] = 'Whakaaturanga īmēra';
$string['emaildisplaycourse'] = 'Whakaaetia ko ngā mema o tēnei akoranga anake hei tiro mai ki taku wāhitau īmēra';
$string['emaildisplayno'] = 'Hunaia taku wāhitau īmēra mai i te katoa';
$string['emaildisplayyes'] = 'Whakaaetia te katoa kia kite i taku wāhitau īmēra';
$string['emailenable'] = 'E hohea ana te wāhitau īmēra';
$string['emailenableclick'] = 'Pāwhiritia konei kia whakaae anō ai ngā īmēra katoa e tukuna mai ai ki tēnei wāhitau.';
$string['emailexists'] = 'Kua rēhitatia kē tēnei wāhitau īmēra';
$string['emailformat'] = 'Hōputu īmēra';
$string['emailmustbereal'] = 'me tūturu tonu tō wāhitau īmēra';
$string['emailnotallowed'] = 'Kāore i te whakaaetia ngā wāhitau īmēra ({$a})';
$string['emailnotfound'] = 'Tē kitea te wāhitau i roto i te pātengi raraunga ';
$string['emailonlyallowed'] = 'Ehara tēnei i te momo īmēra e whakaaetia ana ({$a})';
$string['emailpasswordchangeinfo'] = 'Kia ora {$a->sitename},

Nā tētahi, (tērā pea ko koe) kua tono mō tētahi kupuhipa hou mō tō pūkete o te \'{$a->link}.\'

Hei whakarerekē i tō kupuhipa, me haere koa ki te wāhitau paetukutuku:

{$a->admin}

I te nuinga o ngā papatono mērā, e tika ana kia puta tēnei hei hono kikorangi e taea noatia e koe te pāwhiri noa. Ki te kore tēnā e tūtuki, kāti me tapahi ka whakapiri te wāhitau ki te raina wāhitau ki runga  i raina wāhitau i runga i te matapihi pae tukutuku pūtirotiro.';
$string['emailpasswordchangeinfodisabled'] = 'Ki te hiahia āwhina koe, whakapā koa atu ki te tūnga kaiwhakahaere {$a->admin}
Kia ora, {$a->sitename},
Nā tētahi, (tērā pea ko koe) kua tono mō tētahi kupuhipa hou mō tō pūkete i te \'{$a->firstname}.\'
Ko te hanga aroha ko tō pūkete i tēnei tūnga kua mono ā e kore e taea te whakatika, whakapā koa ki te kaiwhakahaere tūnga {$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Kia ora {$a->firstname}
Nā tētahi, (tērā pea ko koe) kua tono mō tētahi kupuhipa hou mō tō pūkete i te \'{$a->sitename}.\'
Ko te mea aroha ko ngā pūkete e kore e taea te whakatika i tēnei tūnga , whakapā koa ki te kaiwhakahaere tūnga {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Tīni mōhiohio kupuhipa';
$string['emailpasswordconfirmation'] = 'Kia ora {$a->firstname}, I tono tētehi tangata (ko koe pea) mō te kupuhipa hōu mō tō pūkete ki \'{$a->sitename}.
Hei whakaū i tēnei me tō kupu whakahipa hōu nei, haere ki te pae: {$a->link}.
Mō te nuinga o ngā mahi imēra, ka whakaaturia he hononga kikorangi, ā, ka pāwhiri ai koe. Mēnā he mēra muhu, ka tapahi, ka tāpia hoki te kāinga noho ki te rārangi kāinga o tōu ake matapihi ipurangi ki runga rā.
Mēnā ka whai tiakitanga, tonoa atu ki te kaiwhakahaere o te pae, {$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: Huri i te whakaūnga kupuhipa';
$string['emailpasswordconfirmmaybesent'] = '<p>Mehemea koe i hoatu ingoa kaiwhakamahi, wāhitau rānei ka tukuna ai tētehi īmēra ki a koe.</p>
   <br />Kei roto he tohutohu ngāwari noa hei whakaū, hei whakaoti hoki i tēnei kupuhipa.
Mehemea e raru tonu ana koe, whakapā atu ki te kaiwhakahaere o te pae.</p>';
$string['emailpasswordconfirmsent'] = 'Ko te tikanga ia, kua tukuna kē tētehi īmēra ki a koe, ki<b>{$a}</b>.
<br />Kei roto he tohutohu ngāwari noa hei whakaū, hei whakaoti hoki i tēnei kupuhipa.
Mehemea e raru tonu ana koe, whakapā atu ki te kaiwhakahaere o te pae.';
$string['emailpasswordsent'] = 'Kia ora e kare mō te whakaū i tō huringa kupuhipa.
Kua tukuna tētehi īmēra kei roto ko tō kupuhipa ki tō wāhitau, ki<br /><b>{$a->email}</b>.<br />
<P>I hanga aunoatia te kupuhipa hōu - tēnā pea ka pīrangi koe ki te
<a href="{$a->link}">Tīnihia tō kupuhipa</a> ki tētehi he māmā ake te maumahara.';
$string['enable'] = 'Whakahohe';
$string['encryptedcode'] = 'Waehere kua whakamunatia';
$string['english'] = 'Ingarihi';
$string['entercourse'] = 'Pāwhiritia kia uru atu ki tēnei akoranga';
$string['enteremail'] = 'Tāurua tō wāhitau īmēra';
$string['enteremailaddress'] = 'Tāurutia mai tēnei wāhitau īmēra kia tautuhi anō i tō
   kupuhipa, kia īmērangia atu ai hoki ki a koe te kupuhipa hōu.';
$string['enterusername'] = 'Tāurua tō ingoakaiwhakamahi';
$string['entries'] = 'Ngā Urunga';
$string['error'] = 'Hapa';
$string['errorwhenconfirming'] = 'Kāore anō koe kia whakaūngia, he hapa te take.   Mēnā i tae mai koe ki konei mā te pāwhiri hononga i roto i tētehi īmēra, tirohia me i whati, takaia rānei te raina i tō īmēra. Tērā pea, mā te tāpahi me te whakapiri e tika ai te hononga.';
$string['everybody'] = 'Koutou Katoa';
$string['executeat'] = 'Kawea hei te';
$string['existing'] = 'Tīariari';
$string['existingadmins'] = 'Ngā Kaiwhakahaere tīariari';
$string['existingcourse'] = 'Akoranga Tīariari';
$string['existingcourseadding'] = 'He akoranga tīariari, ka tāpirihia atu he raraunga';
$string['existingcoursedeleting'] = 'He akoranga tīariari, ka mukua i te tuatahi';
$string['existingcreators'] = 'Ngā kaihanga o te akoranga tīariari';
$string['existingstudents'] = 'Ngā ākonga kua whakaurua';
$string['existingteachers'] = 'Ngā kaiako tīariari';
$string['expandall'] = 'Roha i te Katoa';
$string['explanation'] = 'Whakamārama';
$string['extendperiod'] = 'Whakaroahia te wā';
$string['failedloginattempts'] = '{$a->attempts} Ngā takiuru i rahua mai i tō takiuru whakamutunga';
$string['feedback'] = 'Urupare';
$string['file'] = 'kōnae';
$string['filemissing'] = 'Kei te ngaro a {$a}';
$string['files'] = 'ngā kōnae';
$string['filesfolders'] = 'Ngā kōnae/kōpaki';
$string['filloutallfields'] = 'Tēnā koa, whakakīa ngā wāhanga katoa o tēnei puka';
$string['filter'] = 'Tātari';
$string['findmorecourses'] = 'Kimihia he akoranga anō...';
$string['firstaccess'] = 'Whakaurutanga tuatahi';
$string['firstname'] = 'Ingoa tuatahi';
$string['firsttime'] = 'He waewae tapu koe i konei?';
$string['folder'] = 'Kōpaki';
$string['folderclosed'] = 'Katia te Kōpaki';
$string['folderopened'] = 'Kōpaki i wakatūwheratia';
$string['followingoptional'] = 'He mea kōwhiri noa ngā tūemi e whai ake nei';
$string['followingrequired'] = 'He hiahiatanga ngā tūemi e whai ake nei';
$string['force'] = 'Whakahere';
$string['forcelanguage'] = 'Whakahere reo';
$string['forceno'] = 'Kaua e whakahere';
$string['forcepasswordchange'] = 'Whakahauhia he huringa kupuhipa';
$string['forcepasswordchange_help'] = 'Mehemea e tohua ana tēnei pouakataki, ka ākina te kaiwhakamahi kia tīni i tana kupuhipa hei tana takiurunga e whai ake nei';
$string['forcepasswordchangecheckfull'] = 'E tika ana me tīni kupuhipa ki {$a} ?';
$string['forcepasswordchangenot'] = 'Kāore i tutuki te tīni kupuhipa ki {$a}';
$string['forcepasswordchangenotice'] = 'Me tīni i tō kupuhipa kia haere whakamua.';
$string['forcetheme'] = 'Whakahau kaupapa';
$string['forgotaccount'] = 'Kua ngaro tō kupuhipa?';
$string['forgotten'] = 'Kua wareware tō ingoa kaiwhakamahi, kupuhipa rānei?';
$string['forgottenduplicate'] = 'E tiria ana te tauwāhi īmēra e ngā kaute e toru, tāurua koa te ingoakaiwhakamahi kē';
$string['forgotteninvalidurl'] = 'He kupuhipa muhu tautuhi URL';
$string['format'] = 'Hōputu';
$string['format_help'] = 'Mā te hōputu akoranga hei whakarite te tahora o te whārangi akoranga.

* Hōputu SCORM - Hei whakaatu i tētehi pōkai SCORM ki te wāhanga tuatahi o te whārangi akoranga (hei ara atu

anō i te whakamahi kōwae SCORM/AICC)
* Hōputu ā-hui - He huinga e whakaaturia ana ki te whārangi akoranga
* Hōputu ā-Kaupapakōrero - Kua whakaraupapahia te whārangi akoranga ki ngā wāhanga kaupapa
* Hōputu ā-wiki - Kua whakaraupapahia te whārangi akoranga ki ngā wāhanga wiki, ko te wiki tuatahi e tīmata ana i te rā tīmatanga akoranga';
$string['formathtml'] = 'Hōputu HTML';
$string['formatmarkdown'] = 'Hōputu Markdown';
$string['formatplain'] = 'Hōputu kuputuhi tōkau';
$string['formattext'] = 'Hōputu-aunoa o Moodle';
$string['framesetinfo'] = 'Kei tēnei tuhinga tūtāpare te:';
$string['from'] = 'Mai i';
$string['frontpagecategorycombo'] = 'Rārangi heko';
$string['frontpagecategorynames'] = 'Rārangi o ngā kāwai';
$string['frontpagecourselist'] = 'Rārangi o ngā akoranga';
$string['frontpagedescription'] = 'Whakaahuatanga Whārangi Kāinga';
$string['frontpagedescriptionhelp'] = 'Ka whakaaturia tēnei whakaahuatanga pae ki te whārangi o mua.';
$string['frontpageformat'] = 'Hōputu Whārangi Kāinga';
$string['frontpageformatloggedin'] = 'Hōputu whārangi o mua ina takiurua';
$string['frontpagenews'] = '| (Ngā Tūemi hōu)';
$string['frontpagesettings'] = 'Tautuhina whārangi o mua';
$string['fulllistofcourses'] = 'Akoranga Katoa';
$string['fullname'] = 'Ingoa katoa';
$string['fullnamecourse'] = 'Ingoa akoranga katoa';
$string['fullnamecourse_help'] = 'E whakaaturia ana te ingoa akoranga katoa ki runga i ia whārangi i roto i te akoranga me te rārangi o ngā akoranga.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Ingoa kaiwhakamahi katoa';
$string['fullprofile'] = 'Kōtaha katoa';
$string['fullsitename'] = 'Ingoa pae katoa';
$string['functiondisabled'] = 'I tēnei wā e monokia ana tēnei mahinga';
$string['general'] = 'Ahuwhānui';
$string['geolocation'] = 'Pae - hekenga whāroa';
$string['gettheselogs'] = 'Tīkina ēnei rangitaki';
$string['go'] = 'Haere';
$string['gpl'] = 'Manatā (C) 1999-2005 Martin Dougiamas (http://moodle.com)

He pūmanawa kore-utu tēnei papatono; Ka taea e koe te whakarato atu me te/whakarerekē rānei
i raro i ngā tikanga o te GNU General Public License e pānuihia ana e
te Tumu Pūmanawa Kore-utu; e ai te putanga 2 o te raihana,
(kei a koe) he putanga hōu ake rānei.

E whakaratohia ana tēnei papatono me te tūmanako ka whai painga anō,
engari KĀRE KAU HE PŪTĀHUI; Ka kore hoki he pūtāhui rehu o te
HOKOHOKO, RITE rānei MŌ TĒTEHI TAKE.

Tirohia te whārangi mohiohio Raihana Moodle mō ngā taipitopito katoa:
http://docs.moodle.org/en/License';
$string['gpl3'] = 'Manatā (C) 1999-2005 Martin Dougiamas (http://moodle.com)

He pūmanawa kore-utu tēnei papatono; Ka taea e koe te whakarato atu me te/whakarerekē rānei
i raro i ngā tikanga o te GNU General Public License e pānuihia ana e
te Tumu Pūmanawa Kore-utu; e ai te putanga 3 o te raihana,
(kei a koe) he putanga hōu ake rānei.

E whakaratohia ana tēnei papatono me te tūmanako ka whai painga anō,
engari KĀRE KAU HE PŪTĀHUI; Ka kore hoki he pūtāhui rehu o te
HOKOHOKO, RITE rānei MŌ TĒTEHI TAKE.

Tirohia te whārangi mohiohio Raihana Moodle mō ngā taipitopito katoa:
http://docs.moodle.org/en/LIcense';
$string['gpllicense'] = 'Raihana GPL';
$string['grade'] = 'Māka';
$string['gradenoun'] = 'Māka';
$string['grades'] = 'Ngā Kōeke';
$string['gradeverb'] = 'Māka';
$string['group'] = 'Rōpū';
$string['groupadd'] = 'Tāpiri Rōpū Hōu';
$string['groupaddusers'] = 'Tāpirihia ngā tīpakonga ki te rōpū';
$string['groupfor'] = 'Mō te rōpū';
$string['groupinfo'] = 'Whakamōhiohio mō te rōpū e tīpakohia ana';
$string['groupinfoedit'] = 'Whakatikaina ngā tautuhinga rōpū';
$string['groupinfomembers'] = 'Mōhiohio mō ngā mema kua tīpakohia';
$string['groupinfopeople'] = 'Mōhiohio mō ngā tāngata kua tīpakohia';
$string['groupmembers'] = 'Ngā mema rōpū';
$string['groupmemberssee'] = 'Tirohia ngā mema rōpū';
$string['groupmembersselected'] = 'Ngā mema o te rōpū kua tīpakohia';
$string['groupmode'] = 'Aratau ā-rōpū';
$string['groupmodeforce'] = 'Me whakahau kia aratau a-rōpū';
$string['groupmy'] = 'Taku rōpū';
$string['groupnonmembers'] = 'Ngā tāngata rōpū kore';
$string['groupnotamember'] = 'Aroha mai, ehara koe i te mema o taua rōpū';
$string['grouprandomassign'] = 'Tautapa tupurangitia te katoa ki ngā rōpū';
$string['groupremove'] = 'Tangohia te rōpū kua tīpakohia';
$string['groupremovemembers'] = 'Tangohia ngā mema kua tīpakohia';
$string['groups'] = 'Ngā Rōpū';
$string['groupsnone'] = 'Korekau he rōpū';
$string['groupsseparate'] = 'Ngā rōpū motuhake';
$string['groupsvisible'] = 'Ngā rōpū kitea';
$string['guest'] = 'Manuhiri';
$string['guestdescription'] = 'He iti te mana a te manuhiri, ā tē taea te paku tāuru kuputuhi.';
$string['guestskey'] = 'Whakaaheitia ngā manuhiri whai kī';
$string['guestsno'] = 'Kaua e Whakaaetia Ngā Manuhiri Kia Uru';
$string['guestsnotallowed'] = 'Aroha mai, kāore e whakaaheitia te manuhiri e \'{$a}\'.';
$string['guestsyes'] = 'Whakaahei manuhiri kārekau he kī';
$string['guestuser'] = 'Kaiwhakamahi Manuhiri';
$string['guestuserinfo'] = 'He kaiwhakamahi motuhake tēnei e tuku nei i te whakaaheitanga pānui-anake ki ētahi akoranga.';
$string['help'] = 'Āwhina';
$string['helpprefix2'] = 'Āwhina ki {$a}';
$string['helpwiththis'] = 'Āwhina ki tēnei';
$string['hiddenassign'] = 'Taumahi huna';
$string['hiddenfromstudents'] = 'Hunaia i ngā ākonga';
$string['hiddensections'] = 'Ngā Wāhanga Huna';
$string['hiddensections_help'] = 'Mā tēnei tautuhinga hei whakarite kia whakaaturia ngā wāhanga huna ki ngā ākonga i te āhua tiango (mō tētehi akoranga i te hōputu-ā-wiki hei tohu hararei) ka hunaia katoatia rānei.';
$string['hiddensectionscollapsed'] = 'Kitea ai ngā wāhanga huna i te āhua tiango';
$string['hiddensectionsinvisible'] = 'Ka aringaro katoa ngā wāhanga huna';
$string['hide'] = 'Huna';
$string['hideadvancedsettings'] = 'Hunaia ngā tautuhinga atu anō';
$string['hidepicture'] = 'Huna pikitia';
$string['hidesection'] = 'Hide section {$a}';
$string['hidesettings'] = 'Hunaia ngā tautuhinga';
$string['hideshowblocks'] = 'Huna, whakaatu rānei ngā paraka';
$string['hits'] = 'Ngā Taunga';
$string['hitsoncourse'] = 'Ngā taunga ki {$a->coursename} nā {$a->username}';
$string['hitsoncoursetoday'] = 'Ngā taunga o tēnei rā ki {$a->coursename} nā {$a->username}';
$string['home'] = 'Kāinga';
$string['hour'] = 'haora';
$string['hours'] = 'ngā haora';
$string['howtomakethemes'] = 'Me pēhea te hanga kaupapa hōu';
$string['htmleditor'] = 'Whakamahia te pūwhakatika HTML (ētahi pūtirotiro anake)';
$string['htmleditoravailable'] = 'Kei te wātea te pūwhakatika HTML';
$string['htmleditordisabled'] = 'Kua monokia te pūwhakatika HTML i tō kōtaha kaiwhakamahi';
$string['htmleditordisabledadmin'] = 'Kua monokia e te kaiwhakahaere te pūwhakatika HTML i tēnei pae';
$string['htmleditordisabledbrowser'] = 'Kāore te pūwhakatika HTML i te wātea, i te mea, ehara tō pūtirotiro tukutuku i te mea hototahi';
$string['htmlfilesonly'] = 'HTML kōnae anake';
$string['htmlformat'] = 'Hōputu HTML ātaahua';
$string['icon'] = 'Ata';
$string['icqnumber'] = 'Tau ICQ';
$string['idnumber'] = 'Tau ID';
$string['idnumbercourse'] = 'Tau ID akoranga';
$string['idnumbercourse_help'] = 'Ka whakamahia noa te tau ID o te akoranga kia whakatauritehia te akoranga ki pūnaha o waho, ā kāore e whakaaturia ki tēnei pae. Mehemea he waehere kiriwahana tō te akoranga ka taea te tāuru, ka waiho piango rānei te āpure.';
$string['idnumbermod'] = 'Tau ID';
$string['idnumbermod_help'] = 'Mā te tautuhi tau ID e kitea ai te hohenga mō ngā take tatau māka. Ki te kore te hohenga e whai wāhi ki te

tatau māka, ka pai noa kia waiho te āpure tau ID kia piango.

Ka taea hoki te tau ID te tautuhi ki te pukamāka, engari ka taea noa te whakatika ki te whārangi tautuhinga

hohenga.';
$string['idnumbertaken'] = 'Kua mau kē tēnei tau ID';
$string['imagealt'] = 'Whakaahuatanga pikitia';
$string['import'] = 'Kawemai';
$string['importdata'] = 'Kawemai raraunga akoranga';
$string['importdataexported'] = 'Kua oti tika te kawenga ake mai i te akoranga \'Mai i\'.<br /> Me haere tonu te kawenga mai ki tō akoranga \'ki\'.';
$string['importdatafinished'] = 'Kua oti te kawemai! Haere tonu ki tō akoranga';
$string['importdatafrom'] = 'Kimihia he akoranga hei kawe raraunga mai:';
$string['inactive'] = 'Tautauā';
$string['include'] = 'Whakaurua';
$string['includeallusers'] = 'Whakauru Ngā Kaiwhakamahi Katoa';
$string['includecoursefiles'] = 'Whakauru Ngā Kōnae Akoranga';
$string['includecourseusers'] = 'Whakauru Ngā Kaiwhakamahi Akoranga';
$string['included'] = 'Whakauru';
$string['includelogentries'] = 'Whakauru Ngā Tāurunga Rangitaki';
$string['includemodules'] = 'Whakauru Ngā Kōwae';
$string['includemoduleuserdata'] = 'Whakauru kōwae raraunga kaiwhakamahi';
$string['includeneededusers'] = 'Whakauru ngā kaiwhakamahi e hiahiatia ana';
$string['includenoneusers'] = 'Kaua e whakauru kaiwhakamahi';
$string['includeroleassignments'] = 'Whakauru taumahi tūnga';
$string['includesitefiles'] = 'Whakauru kōnae pae i whakamahia ki tēnei akoranga';
$string['includeuserfiles'] = 'Whakauru Ngā Kōnae Kaiwhakamahi';
$string['info'] = 'Mōhiohio';
$string['institution'] = 'Whare Kura';
$string['instudentview'] = 'Tō te ākonga tirohanga';
$string['interests'] = 'paanga';
$string['interestslist'] = 'Rārangi huanga';
$string['interestslist_help'] = 'Whakaurua ō huanga e māwehea ana ki ngā piko. Ka whakaaturia ō huanga hei tūtohu ki tō whārangi kōtaha.';
$string['invalidemail'] = 'Wāhitau īmērā muhu';
$string['invalidlogin'] = 'Takiurunga muhu, me mahi anō';
$string['invalidusername'] = 'Me whai noa te ingoa kaiwhakamahi i ngā pūāhua iti tau-ārepa, rārangiraro (_), tohuhono (-), wā(.) tohu (@) rānei';
$string['invalidusernameupload'] = 'Ingoakaiwhakamahi muhu';
$string['ip_address'] = 'Wāhitau KI';
$string['jump'] = 'Peke';
$string['jumpto'] = 'Hūpeke ki…';
$string['keep'] = 'Pupuri';
$string['langltr'] = 'Aronga reo mauī-ki-matau';
$string['langrtl'] = 'Aronga reo matau-ki-mauī';
$string['language'] = 'Reo';
$string['languagegood'] = 'Kei te tika tēnei pōkai reo ki tēnei wā! :-)';
$string['lastaccess'] = 'Urunga Mutunga';
$string['lastedited'] = 'Whakatikanga mutunga';
$string['lastlogin'] = 'Takiurunga mutunga';
$string['lastmodified'] = 'Kētanga mutunga';
$string['lastname'] = 'Ingoa Whānau';
$string['lastyear'] = 'I tērā atu tau';
$string['latestlanguagepack'] = 'Takina mō te pōkai reo hōu i moodle.org';
$string['layouttable'] = 'Ripanga Tahora...';
$string['leavetokeep'] = 'Waiho kia pātea hei pupuru tonu i te kupuhipa nei';
$string['legacythemeinuse'] = 'Kei te whakaaturia tēnei pae ki a koe mā te aratau hototahinga nā te tawhito rawa o tō pūtirotiro.';
$string['license'] = 'Raihana';
$string['licenses'] = 'Ngā raihana';
$string['liketologin'] = 'Kei te hiahia takiuru ināianei me tētehi pūkete kaiwhakamahi katoa?';
$string['list'] = 'Rārangi';
$string['listfiles'] = 'Rārangi o ngā kōnae i {$a}';
$string['listofallpeople'] = 'Rārangi o ngā tāngata katoa';
$string['local'] = 'Paetata';
$string['localplugins'] = 'Ngā mono-mai-ā-rohe';
$string['localpluginsmanage'] = 'Whakahaere mono-mai-ā-rohe';
$string['location'] = 'Tauwāhi';
$string['log_excel_date_format'] = 'yyyy mmmm d h:mm';
$string['loggedinas'] = 'Ko tō ingoa nohouru ko {$a}';
$string['loggedinasguest'] = 'E mahi nei koe i te āheinga manuhiri';
$string['loggedinnot'] = 'Kāore anō koe kia takiuru';
$string['login'] = 'Takiuru';
$string['login_failure_logs'] = 'Ngā rangitaki takiuru i rahua';
$string['loginalready'] = 'Kua takiuru kē koe';
$string['loginas'] = 'Takiuru hei';
$string['loginaspasswordexplain'] = '<p>Me whakauru koe i te "loginas password" kia whakamahi ai i tēnei āhuatanga.<br />Ki te kore e mōhiotia, pātai ki te kaiwhakahaere tūmau.</p>';
$string['loginguest'] = 'Takiuru hei manuhiri';
$string['loginsite'] = 'Takiuru ki te pae';
$string['loginsteps'] = 'Kia ora! Kia whai āheitanga katoa koe ki ō akoranga me
   waihanga pūkete hōu mōu ki tēnei pae tukutuku.
   I ia akoranga (takitahi) pea tētehi
   "kī whakaurunga", engari mō muri kē atu tēnei. Anei
   ngā hipanga:
   <ol>
   <li>Whakakīa te <a href="{$a}">Pūkete hōu</a> puka ki ō taipitopito.</li>
   <li>Ka tere tukuna tētehi īmēra ki tō tauwāhi īmēra.</li>
   <li>Pānuihia tō īmēra, ā ka pāwhiritia te hononga tukutuku kei roto.</li>
   <li>Ka whakaūngia tō pūkete, ā ka takiuru koe.</li>
   <li>Ināianei, tīpakohia te akoranga e hiahia whai wāhi nei koe.</li>
   <li>Ki te matohitia koe mō tētehi "kī whakaurunga" - whakamahia te mea
   i hoatu e tō kaiako. Mā tēnei koe hei "whakauru" ki te
   akoranga.</li>
   <li>Ka taea ināianei te uru ki te katoa o te akoranga. Mai ināianei me
   tāuru i tō ingoa kaiwhakamahi whaiaro me te kupuhipa (i roto i te puka kei tēnei whārangi)
   kia takiuru me te whai āheitanga ki ngā akoranga kua whakaurua e koe.</li>
   </ol>';
$string['loginstepsnone'] = '<p>Kia ora!</p>
<p>Kia whai āheitanga katoa ki ngā akoranga me waihanga pūkete mōu.</p>
<p>Me waihanga noa tētehi ingoa kaiwhakamahi me te kupuhipa, ā whakamahia ki te puka kei tēnei whārangi!`P
<p>Mehemea kua kōwhiria kētia tō ingoa kaiwhakamahi, me ngana anō tētehi ingoa kaiwhakamahi rerekē.';
$string['loginto'] = 'Takiuru ki {$a}';
$string['logout'] = 'Takiputa';
$string['logoutconfirm'] = 'Kei te tino hiahia takiputa koe?';
$string['logs'] = 'Ngā Rangitaki';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">more</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">more</a> ]';
$string['lookback'] = 'Titiro whakamuri';
$string['mailadmins'] = 'Whakamōhiotia atu ngā kaiwhakahaere';
$string['mailstudents'] = 'Whakamōhiotia atu ngā tauira';
$string['mailteachers'] = 'Whakamōhiotia atu ngā kaiako';
$string['makeafolder'] = 'Waihanga Kōpaki';
$string['makeeditable'] = 'Mēnā ka hurihia a \'{$a}\' kia whakatikahia mā te tukanga tūmau tukutuku (arā Apache), ka taea e koe tēnei kōnae te whakatika tōtika mai i tēnei whārangi';
$string['makethismyhome'] = 'Tautuhia tēnei hei whārangi kāinga taunoa māku';
$string['manageblocks'] = 'Paraka';
$string['managecourses'] = 'Whakahaere akoranga';
$string['managedatabase'] = 'Pātengi Raraunga';
$string['manageeditorfiles'] = 'Whakahaere akoranga e whakamahia ana e te kaiwhakatika';
$string['managefilters'] = 'Ngā Tātari';
$string['managemodules'] = 'Ngā Kōwae';
$string['manageroles'] = 'Ngā tūnga me ngā mana uru';
$string['markedthistopic'] = 'Kua miramirahia tēnei kaupapa hei kaupapa mō nāianei';
$string['markthistopic'] = 'Miramirahia tēnei kaupapa hei kaupapa mō nāianei';
$string['matchingsearchandrole'] = 'Whakataurire ana \'{$a->search}\' me {$a->role}';
$string['maxfilesize'] = 'Te rahi mōrahi mō ngā kōnae hōu: {$a}';
$string['maximumchars'] = 'Mōrahi pūāhua {$a}';
$string['maximumgrade'] = 'Māka Mōrahi';
$string['maximumgradex'] = 'Māka mōrahi: {$a}';
$string['maximumshort'] = 'Mōrahi';
$string['maximumupload'] = 'Rahinga Tukuake Mōrahi';
$string['maximumupload_help'] = 'Mā tēnei tautuhinga e whakarite te mōrahi o te kōnae e taea ana te tuku ake ki te akoranga, i raro hoki i te tautuhinga pae-whānui i whakaritea e te kaiwhakarite. He tautuhinga mōrahi tukunga ake hoki mō ngā kōwae ngohe hei aukati anō i te mōrahi kōnae.';
$string['maxsize'] = 'Te rahi mōrahi: {$a}';
$string['memberincourse'] = 'Tāngata kei roto i te akoranga';
$string['message'] = 'Karere';
$string['messagebody'] = 'Puku o te Karere:';
$string['messagedselectedusers'] = 'Kua tukuna he karere ki ngā kaiwhakamahi i tīpakohia, kua tautuhia anōtia te rārangi kaiwhiwhi.';
$string['messagedselectedusersfailed'] = 'I hapa te tuku karere ki ngā kaiwhakamahi i tīpakohia.  Ko ētehi pea i whiwhi īmēra.';
$string['messageprovider:errors'] = 'Ngā hapa whakahirahira o te pae';
$string['messageprovider:errors_help'] = 'He hapa whakahirahira ēnei me mōhio mai te te kaiwhakarite.';
$string['messageprovider:instantmessage'] = 'Ngā karere whaiaro i waenga i ngā kaiwhakamahi';
$string['messageprovider:instantmessage_help'] = 'Mā tēnei wāhanga e whirihora ka ahatia ngā karere i tukuna tōtika mai ki a koe i ētehi kaiwhakamahi atu anō kei tēnei pae.';
$string['messageprovider:notices'] = 'Pānui mō ngā raruraru iti';
$string['messageprovider:notices_help'] = 'He pānui ēnei hei tirotiro mā te kaiwhakarite.';
$string['messageselect'] = 'Tīpakohia tēnei kaiwhakamahi hei kaiwhiwhi karere';
$string['messageselectadd'] = 'Tukuna he karere';
$string['migratinggrades'] = 'Whakaheke ana ngā māka';
$string['min'] = 'meneti';
$string['mins'] = 'ngā meneti';
$string['minutes'] = 'meneti';
$string['miscellaneous'] = 'Ahanoa';
$string['missingcategory'] = 'Me tīpako tētahi kāwai';
$string['missingdescription'] = 'Kei te ngaro te whakaahuatanga';
$string['missingemail'] = 'Kei te ngaro te wāhitau īmēra';
$string['missingfirstname'] = 'Kei te ngaro te ingoa tuku';
$string['missingfromdisk'] = 'Kei te ngaro i te kōpae';
$string['missingfullname'] = 'Kei te ngaro te ingoa katoa';
$string['missinglastname'] = 'Kei te ngaro te ingoa whānau';
$string['missingname'] = 'Kei te ngaro te ingoa';
$string['missingnewpassword'] = 'Kei te ngaro te kupuhipa hōu';
$string['missingpassword'] = 'Kei te ngaro te kupuhipa';
$string['missingrecaptchachallengefield'] = 'Kei te ngaro te āpure wero reCAPTCHA';
$string['missingreqreason'] = 'Kei te ngaro te take';
$string['missingshortname'] = 'Kei te ngaro te ingoa poto';
$string['missingshortsitename'] = 'Kei te ngaro te ingoa pae poto';
$string['missingsitedescription'] = 'Kei te ngaro te whakaaturanga pae';
$string['missingsitename'] = 'Kei te ngaro te ingoa pae';
$string['missingstrings'] = 'Takitakina ngā kupu, ngā kīanga rānei tē whakamāoritia';
$string['missingstudent'] = 'Me Tīpako Tētahi';
$string['missingsummary'] = 'Kei te ngaro te whakaahuatanga';
$string['missingteacher'] = 'Me Tīpako Tētahi';
$string['missingurl'] = 'Kei te ngaro te URL';
$string['missingusername'] = 'Kei te ngaro te ingoa kaiwhakamahi';
$string['modhide'] = 'Huna';
$string['modified'] = 'Kua whakakētia';
$string['modshow'] = 'Whakaatu';
$string['moduleintro'] = 'Whakaahuatanga';
$string['modulesetup'] = 'Whakaritea ana ngā rārangi kōwae';
$string['modulesuccess'] = 'Kua tika te whakatatūnga ake o ngā tepu e {$a}';
$string['modvisible'] = 'Wāteatanga';
$string['modvisiblehiddensection'] = 'Wāteatanga';
$string['modvisiblewithstealth'] = 'Wāteatanga';
$string['moodledocs'] = 'Ngā tuhinga Moodle';
$string['moodledocslink'] = 'Ngā tuhinga Moodle mō tēnei whārangi';
$string['moodlerelease'] = 'Whakamānu Moodle';
$string['moodleversion'] = 'Putanga o Moodle';
$string['more'] = 'ētahi atu';
$string['morehelp'] = 'Āwhina anō';
$string['moreinformation'] = 'Mōhiohio atu anō mō tēnei hapa';
$string['moreprofileinfoneeded'] = 'Tēnā ia, kōrero mai ki a mātou mōu anō';
$string['mostrecently'] = 'Muri tata nei';
$string['move'] = 'Nuku';
$string['movecategorycontentto'] = 'Nuku ki rō';
$string['movecategoryto'] = 'Nuku kāwai ki:';
$string['movecontentstoanothercategory'] = 'Nuku ihirangi ki tētehi kāwai anō';
$string['movecourseto'] = 'Nuku akoranga ki:';
$string['movedown'] = 'Nuku Whakararo';
$string['movefilestohere'] = 'Nukuhia ngā kōnae ki konei';
$string['movefull'] = 'Nukuhia te {$a} ki tēnei tauwāhi';
$string['movehere'] = 'Nuku ki konei';
$string['moveleft'] = 'Nuku Whakamauī';
$string['moveright'] = 'Nuku Whakamatau';
$string['movesection'] = 'Nuku wāhanga {$a}';
$string['moveselectedcoursesto'] = 'Nukuhia ngā akoranga i tīpako ki…';
$string['movetoanotherfolder'] = 'Nuku ki tētahi atu kōpaki';
$string['moveup'] = 'Nuku Whakarunga';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'Me rerekē te kupuhipa hōu ki te mea tīariari';
$string['mustconfirm'] = 'Me whakaū e koe tō takiuru';
$string['mycourses'] = 'Aku Akoranga';
$string['myfiles'] = 'Aku kōnae tūmataiti';
$string['myfilesmanage'] = 'Whakahaere aku kōnae tūmataiti';
$string['myhome'] = 'Taku kāinga';
$string['mymoodledashboard'] = 'Taku papatohu Moodle';
$string['myprofile'] = 'Taku Kōtaha';
$string['name'] = 'Ingoa';
$string['navigation'] = 'Whakaterenga';
$string['needed'] = 'Hiahiatia ana';
$string['never'] = 'Kaua Rawa';
$string['neverdeletelogs'] = 'Kaua rawa e muku i ngā rangitaki';
$string['new'] = 'Hōu';
$string['newaccount'] = 'Pūkete Hōu';
$string['newcourse'] = 'Akoranga Hōu';
$string['newpassword'] = 'Kupuhipa Hōu';
$string['newpassword_help'] = 'Tāuru kupuhipa hōu, waiho piango rānei kia mau tonu te kupuhipa o nāianei.';
$string['newpasswordfromlost'] = '<kaha>PĀNUI:</kaha> Ko tō <kaha>kupuhipa o nāianei</kaha> ka tukuna ki a koe i te <strong>tuarua</strong> o ngā īmēra i tukuna, he wāhanga nō te hātepe whakaora kupuhipa ngaro. Me matua whiwhi tō kupuhipa whakakapi i mua i te kuhu ki tēnei mata.';
$string['newpasswordtext'] = 'Tēnā Koe {$a->firstname},

Ko tō kupuhipa pūkete \'{$a->sitename}\' kua tautuhia anō
kua tukuna hoki he kupuhipa rangitahi hōu.

Ko tō mōhiohio takiuru o nāianei:
   Ingoa kaiwhakamahi: {$a->username}
   kupuhipa: {$a->newpassword}

Haere koa ki tēnei whārangi kia tīni i tō kupuhipa:
   {$a->link}

I te nuinga o ngā papatono mēra, ka puta tēnei hei hononga kikorangi
hei pāwhiri noa māu.  ki te kore tērā e tutuki,
kātahi ka whakapiri atu i te wāhitau ki te raina wāhitau
o runga ake o te matapihi pūtirotiro tukutuku.

Kia ora mai i te \'{$a->sitename}\' kaiwhakahaere,
{$a->signoff}';
$string['newpicture'] = 'Pikitia Hōu';
$string['newpicture_help'] = 'Hei tāpiri pikitia hōu, tirotiro, me tīpako hoki he atahanga(Kei roto JPG, PNG hōputu rānei) kātahi ka pāwhiri "whakahōu kōtaha". Ka poroa te atahanga ki tētehi tapawhā me te whakarahi anō ki 100x100 pika.';
$string['newsitem'] = 'Take pūrongo';
$string['newsitems'] = 'Ngā Take Pūrongo';
$string['newsitemsnumber'] = 'Ngā Take Pūrongo Hei Whakaatu';
$string['newsitemsnumber_help'] = 'Mā tēnei tautuhinga e whakarite e hia ngā tūemi inātatanei e puta ai ki te paraka pūrongo hōu kei te whārangi akoranga. Mehemea i tautuhia ki "0 tūemi pūrongo" kāore e whakaaturia te paraka pūrongo hōu rawa.';
$string['newuser'] = 'Kaiwhakamahi Hōu';
$string['newusernewpasswordsubj'] = 'Pūkete kaiwhakamahi hōu';
$string['newusernewpasswordtext'] = 'Tēnā Koe {$a->firstname},

Kua waihangatia he pūkete hōu mōu ki \'{$a->sitename}\'
kua tukuna hoki he kupuhipa hōu ki a koe.

Ko tō mōhiohio takiuru o nāianei:
   Ingoa kaiwhakamahi: {$a->username}
   kupuhipa: {$a->password}
             (Me tīni koe i tō kupuhipa hōu
              kia takiuru koe mō te wā tuatahi)

Kia tīmata te whakamahi \'{$a->sitename}\', takiuru ki
   {$a->link}

I te nuinga o ngā papatono mērā, ka puta tēnei hei hononga kikorangi
hei pāwhiri noa māu.  ki te kore tērā e tutuki,
kātahi ka whakapiri atu i te wāhitau ki te raina wāhitau
o runga ake o te matapihi pūtirotiro tukutuku.

Kia ora mai i te \'{$a->sitename}\' kaiwhakahaere,
{$a->signoff}';
$string['newusers'] = 'Ngā Kaiwhakamahi Hōu';
$string['newwindow'] = 'Matapihi Hōu';
$string['next'] = 'Panuku';
$string['nextsection'] = 'Wāhanga Panuku';
$string['no'] = 'Kāo';
$string['noblockstoaddhere'] = 'Kāore he paraka e taea ana e koe te tāpiri ki tēnei whārangi.';
$string['nobody'] = 'Tangata kore';
$string['nochange'] = 'Kāore he Huringa';
$string['nocourses'] = 'Kaore he akoranga';
$string['nocoursesfound'] = 'Kāore he akoranga i kitea me ngā kupu \'{$a}';
$string['nocoursesyet'] = 'Kāore he akoranga i roto i tēnei kāwai';
$string['nodstpresets'] = 'Kāore te kaiwhakahaere i whakaahei i te tautoko wā C3005tiaki awatea.';
$string['nofilesselected'] = 'Kāore he kōnae i tīpākohia hei whakaora';
$string['nofilesyet'] = 'Kāore anō kia tuku atu i ētahi kōnae ki tō akoranga';
$string['nograde'] = 'Kāore he māka';
$string['noimagesyet'] = 'Kāore anō kia tukuake atahanga ki tō akoranga';
$string['nologsfound'] = 'Kāore he rangitaki i kitea';
$string['nomatchingusers'] = 'Kāore he kaiwhakamahi e ōrite ana \'{$a}';
$string['nomorecourses'] = 'Kāore ētahi atu akoranga ōrite i kitea';
$string['nomoreidnumber'] = 'Kāore i te whakamahia he tau id hei kaupare atu i ngā tukitukinga';
$string['none'] = 'Kore';
$string['noneditingteacher'] = 'Kaiako kore-whakatika';
$string['noneditingteacherdescription'] = 'E taea ana e ngā kaiako kore-whakatika te whakaako ki ngā akoranga me te māka ākonga, engari kāore e taea te whakakē ngohe.';
$string['nonstandard'] = 'Paerewa-kore';
$string['nopendingcourses'] = 'Kāore he akoranga e tārewa ana kia whakaaetia';
$string['nopotentialadmins'] = 'Kāore he kaiwhakahaere tūwātea';
$string['nopotentialcreators'] = 'Kāore he kaihanga akoranga e tūwātea ana';
$string['nopotentialstudents'] = 'Kāore he ākonga tūwātea';
$string['nopotentialteachers'] = 'Kāore he kaiako tūwātea';
$string['norecentactivity'] = 'Kāore he ngohe o muri tata nei';
$string['noreplybouncemessage'] = 'Kua whakautu koe ki tētahi wāhitau īmēra whakautu kore. Mēnā i te ngana koe ki te whakautu i tētahi

whakairinga wānanga, whakautua kē koa mā ngā wānanga {$a}.

E whai ake nei ko ngā ihirangi o tō īmēra:';
$string['noreplybouncesubject'] = '{$a} - īmēra i makahia.';
$string['noreplyname'] = 'Kaua e whakautu ki tēnei īmēra';
$string['noresults'] = 'Kāore He Hua';
$string['normal'] = 'Pūnoa';
$string['normalfilter'] = 'Rapu Pūnoa';
$string['nosite'] = 'Te kitea te akoranga taumata-pae';
$string['nostudentsfound'] = 'Kāore he {$a} i kitea';
$string['nostudentsingroup'] = 'Kāore anō tēnei rōpū kia whiwhi tauira';
$string['nostudentsyet'] = 'Kāore anō tētahi tauira kia uru mai ki tēnei akoranga';
$string['nosuchemail'] = 'Kāore he wāhitau īmēra';
$string['notavailable'] = 'Koretaea';
$string['noteachersyet'] = 'Kāore he kaiako o tēnei akoranga i tēnei wā';
$string['notenrolled'] = 'Kāore a {$a} i uru mai ki tēnei akoranga.';
$string['notenrolledprofile'] = 'Kāore tēnei kōtaha i te wātea nā te mea kāore tēnei kaiwhakamahi i te whakaurua ki tēnei akoranga.';
$string['noteusercannotrolldatesoncontext'] = '<pānui>Tuhipoka:</kaha> Ko te āhei kia takaia ngā rā ina ka whakaora i tēnei pūrua, kua monokia nā te kore o ō whakaaetanga me matua whai.';
$string['noteuserschangednonetocourse'] = '<kaha>Tuhipoka:</kaha> Me whakaora ngā kaiwhakamahi akoranga ina whakaorangia ai te raraunga kaiwhakamahi (i roto i ngā ngohe, kōnae, karere rānei). Kua hurihia tēnei tautuhinga māu.';
$string['nothingnew'] = 'Kāore he whakahōunga mai i tō takiuru o mua';
$string['nothingtodisplay'] = 'Kāore he mea hei whakaatu';
$string['notice'] = 'whakatūpato';
$string['noticenewerbackup'] = 'Kua waihangatia tēnei kōnae pūrua ki Moodle {$a->whakamānupūrua} ({$a->putangapūrua}) ā, he hōu ake i tō Moodle o nāianei i tāutahia {$a->whakamānutūmau} ({$a->putangatūmau}). Ka hē pea ētahi ōritetanga i te mea ka kore pea te whakamuri o ngā kōnae pūrua e hototahi.';
$string['notifications'] = 'Ngā Whakamōhiotanga';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Kaiwhakamahi: {$a->info}';
$string['notifyloginfailuresmessageend'] = 'Ka taea e koe te tiro i ēnei rangitaki ki {$a}/course/report/log/index.php?id=1&amp;chooselog=1&amp;modid=site_errors.';
$string['notifyloginfailuresmessagestart'] = 'Anei tētahi rārangi o ngā nganatanga takiuru i rahua ki {$a} nō te pānui o mua';
$string['notifyloginfailuressubject'] = '{$a} :: Whakamōhiotanga takiuru i rahua';
$string['notincluded'] = 'Kāore i whakauru';
$string['notingroup'] = 'Taihoa koa, me uru atu koe ki tētahi rōpu kia kite ai i tēnei hohe';
$string['notpublic'] = 'Ehara mō te katoa!';
$string['nousersfound'] = 'Kāore he kaiwhakamahi i kitea';
$string['nousersmatching'] = 'Kāore i kitea ngā kaiwhakamahi e ōrite ana ki te \'{$a}';
$string['nousersyet'] = 'Kāore anō ngā kaiwhakamahi';
$string['novalidcourses'] = 'Kāore he akoranga whaimana hei whakaatu';
$string['now'] = 'Ināianei';
$string['numattempts'] = '{$a} Ngā ngana takiuru i rahua(s)';
$string['numberofcourses'] = 'Te tau o ngā akoranga';
$string['numberweeks'] = 'Ngā tau o ngā wiki/kaupapa';
$string['numdays'] = '{$a} Ngā rā';
$string['numhours'] = '{$a} Ngā haora';
$string['numletters'] = '{$a} Ngā reta';
$string['numminutes'] = '{$a} Ngā meneti';
$string['nummonths'] = '{$a} Ngā marama';
$string['numseconds'] = '{$a} Ngā hēkona';
$string['numviews'] = '{$a} Ngā tirohanga';
$string['numweeks'] = '{$a} Ngā wiki';
$string['numwords'] = '{$a} Ngā kupu';
$string['numyears'] = '{$a} Ngā tau';
$string['ok'] = 'ĀE';
$string['oldpassword'] = 'Kupuhipa o nāianei';
$string['olduserdirectory'] = 'Ko te whaiaronga kaiwhakamahi TAWHITO tēnei, ā kāore i te hiahiatia. Ka taea te muku haumaru. Ko ōna kōnae i tāruatia ki te whaiaronga kaiwhakamahi HŌU.';
$string['optional'] = 'Whai Kōwhiringa';
$string['order'] = 'Raupapa';
$string['other'] = 'Ētahi Atu';
$string['outline'] = 'Whakahuahua';
$string['outlinereport'] = 'Pūrongo Whakahuahua';
$string['page'] = 'Whārangi';
$string['pageheaderconfigablock'] = 'Whirihora ana i tētahi paraka %ingoakatoa%';
$string['pagepath'] = 'Ara whārangi';
$string['pageshouldredirect'] = 'Ka aunoa te tuku anō i tēnei whārangi. Ki te kore he paku aha, me whakamahi koa i te hononga kei raro.';
$string['parentcategory'] = 'kāwai matua';
$string['parentcoursenotfound'] = 'Kāore te akoranga matua i kitea!';
$string['parentfolder'] = 'Kōpaki Matua';
$string['participants'] = 'Ngā Kaiwhakauru';
$string['participantslist'] = 'Rārangi Kaiuru';
$string['participationratio'] = 'Ōwehenga whai wāhitanga';
$string['participationreport'] = 'Pūrongo whai wāhitanga';
$string['password'] = 'Kupuhipa';
$string['passwordchanged'] = 'Kua huri te kupuhipa';
$string['passwordconfirmchange'] = 'Whakaū huringa kupuhipa';
$string['passwordextlink'] = 'He mea hōmai te hononga e whai nei hei whakaora i tō kupuhipa ngaro. Mā tēnei koe e whakaputa i a Moodle.';
$string['passwordforgotten'] = 'Kupuhipa i warewaretia';
$string['passwordforgotteninstructions'] = 'Me kite rā anō ō taipitopito ki roto i te pātengi raraunga kaiwhakamahi. Tāurua koa <strong> tō ingoa kaiwhakamahi, tō wāhitau īmēra rānei i rēhitatia ki te pouaka tōtika. Kāore he take o te tāuru i ngā mea e rua.';
$string['passwordforgotteninstructions2'] = 'Kia tautuhi anō i tō kupuhipa, tukuna tō ingoa kaiwhakamahi, tō wāhitau īmēra rānei ki raro. Ki te kitea koe ki roto i te pātengi raraunga, ka tukuna he īmēra ki tō wāhitau īmēra, me ngā tohutohu pēhea te uru anō.';
$string['passwordnohelp'] = 'Kāore he āwhina hei rapu i tō kupuhipa ngaro. Me whakapā koa ki tō kaiwhakahaere Moodle.';
$string['passwordrecovery'] = 'Āe, āwhina mai i a au ki te takiuru';
$string['passwordsdiffer'] = 'Kāore ēnei kupuhipa i te ōrite';
$string['passwordsent'] = 'Kua tukua te kupuhipa';
$string['passwordsenttext'] = 'Kua tukua tētahi īmēra ki tō wāhitau {$a->email}.</p>
   Takina koa tō īmēra mō tō kupuhipa hōu</B> </p>
   <p>I waihanga aunoatia te kupuhipa hōu, nō reira ka hiahia pea ki te
   <a href="{$a->link}">Tīni ki tētehi māmā ake te maumahara</a>.</p>';
$string['path'] = 'Ara';
$string['pathnotexists'] = 'Kāore te ara i te tīariari i roto i tō tūmau!';
$string['pathslasherror'] = 'Kāore e taea te whakaoti i te ara ki te rītaha!!';
$string['paymentinstant'] = 'Whakamahia te pātene o raro hei utu me te whakauru tere!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> e tārewa ana</small>)';
$string['paymentrequired'] = 'He utu hei uru atu ki tēnei akoranga.';
$string['payments'] = 'Utunga';
$string['paymentsorry'] = 'Tēnā rawa atu koe atu mō tō utu!  Engari kāore anō kia oti te tukanga o tō utu, ā, kāore anō hoki kia rite tō rēhitatanga kia uru atu ki te akoranga "{$a->fullname}".  Ākuanei me ngana anō koa ki te uru atu ki te akoranga, engari ki te raru tonu koe whakapā atu ki te kaiwhakaako {$a->teacher} ki te kaiwhakahaere rānei o te pae';
$string['paymentthanks'] = 'Tēnā rawa atu koe atu mō tō utu!  Kua whakauru koe ki tō akoranga:<br />"{$a}"';
$string['pendingrequests'] = 'Ngā tono e tārewa ana';
$string['periodending'] = 'Wā mutunga ({$a})';
$string['personal'] = 'Whaiaro';
$string['personalprofile'] = 'Kōtaha Whaiaro';
$string['phone'] = 'Waea';
$string['phone1'] = 'Waea';
$string['phone2'] = 'Waea Pūkoro';
$string['phpinfo'] = 'Mōhiohio PHP';
$string['pictureof'] = 'Pikitia o {$a}';
$string['pictureofuser'] = 'Pikitia Kaiwhakamahi';
$string['pleaseclose'] = 'Katia koa tēnei matapihi ināianei.';
$string['pleasesearchmore'] = 'Me rapu haere tonu koa';
$string['pleaseusesearch'] = 'Me whakamahi koa tēnei raunga';
$string['plugin'] = 'Monomai';
$string['plugincheck'] = 'Tiro monomai';
$string['plugindeletefiles'] = 'Ko te katoa o te raraunga e pāhono ana ki te monomai \'{$a->name}\' kua mukua i te pātengi raraunga. Kia kore ai te monomai e tāuta anō i a ia, me muku i tēnei whaiaronga i te tūmau: {$a->directory}';
$string['pluginsetup'] = 'Whakarite ana i ngā monomai';
$string['policyaccept'] = 'Kei te mārama, kei te whakaae hoki';
$string['policyagree'] = 'Me whakaae koe ki tēnei kaupapahere kia whakamahi tonu i tēnei pae.  Kei te whakaae koe?';
$string['policyagreement'] = 'Whakaaetanga Kaupapahere Pae';
$string['policyagreementclick'] = 'Hononga ki te Whakaaetanga Kaupapahere Pae';
$string['popup'] = 'pakūake';
$string['popupwindow'] = 'Whakatūwhera kōnae ki te matapihi hōu';
$string['popupwindowname'] = 'Matapihi pakūake';
$string['post'] = 'Whakairi';
$string['posts'] = 'Ngā Whakairinga';
$string['potentialadmins'] = 'Ngā Kaiwhakahaere tūwātea';
$string['potentialcreators'] = 'Ngā Kaihanga Akoranga tūwātea';
$string['potentialstudents'] = 'Ngā Tauira tūwātea';
$string['potentialteachers'] = 'Ngā Kaiako tūwātea';
$string['preferences'] = 'Ngā Manakohanga';
$string['preferredlanguage'] = 'Reo e hiahiatia ana';
$string['preferredtheme'] = 'Tāhūhū e hiahiatia ana';
$string['preprocessingbackupfile'] = 'Tukanga-tōmua i te kōnae pūrua';
$string['preview'] = 'Arokite';
$string['previeworchoose'] = 'Arokite, kōwhiri rānei i tētahi tāhūhū';
$string['previous'] = 'Tōmua';
$string['previouslyselectedusers'] = 'Kāore e ōrite ana ngā kaiwhakamahi i tīpakohia i mua \'{$a}';
$string['previoussection'] = 'Wāhanga ō mua';
$string['primaryadminsetup'] = 'Whakarite pūkete kaiwhakahaere';
$string['profile'] = 'Kōtaha';
$string['profilenotshown'] = 'Kāore tēnei whakamārama kōtaha e whakaaturia kia whakaurua tēnei tangata ki tētehi akoranga kotahi.';
$string['publicprofile'] = 'Kōtaha iwi whānui';
$string['publicsitefileswarning'] = 'Kia mōhio mai: e wātea ana ēnei kōnae ki te katoa';
$string['publicsitefileswarning2'] = 'Tuhipoka: Ko ngā kōnae ka waiho ki konei ka urua e wai noa ki te mōhiotia (ki te matapaetia rānei) te URL. Mō ngā take haumaru, kei te tūtohua kia mukua tonu ngā kōnae pūrua whai muri i te whakaoratanga.';
$string['publicsitefileswarning3'] = 'Tuhipoka: Ko ngā kōnae ka waiho ki konei ka urua e wai noa ki te mōhiotia (ki te matapaetia rānei) te URL. Mō ngā take haumaru, me tiaki i ngā kōnae pūrua ki tētehi kōpaki haumaru pūruararaunga anake.';
$string['question'] = 'Uiui';
$string['questionsinthequestionbank'] = 'Ngā pātai kei te puna pātai';
$string['readinginfofrombackup'] = 'Pānuitia ana ngā mōhiohio mai i te pūrua';
$string['readme'] = 'PĀNUIMAI';
$string['recentactivity'] = 'Hohenga inātatanei';
$string['recentactivityreport'] = 'Pūrongo o ngā mahinga o mua tata nei...';
$string['recipientslist'] = 'Rārangi Hunga Whiwhi';
$string['recreatedcategory'] = 'Kāwai i waihanga anōtia {$a}';
$string['redirect'] = 'Tuku anō';
$string['refresh'] = 'Tāmata';
$string['refreshingevents'] = 'Tāmata ana ngā takahanga';
$string['registration'] = 'Rēhita Moodle';
$string['registrationcontact'] = 'Whakapātanga mai i te iwi whānui';
$string['registrationcontactno'] = 'Kāo, kāore au e hiahia ana i tētahi puka whakapā mai i te rārangi o te pae';
$string['registrationcontactyes'] = 'Āe, whakaritea he puka whakapā mai mō ngā Kaimoodle hōu';
$string['registrationemail'] = 'Pānui Īmēra';
$string['registrationinfo'] = '<p>Mā tēnei whārangi ka taea e koe tāu pae Moodle te rēhita ki moodle.org.  Kāore he utu o te rēhitatanga.
Ko te hua matua o te rēhita ka tāpirihia koe ki tētehi rārangi mēra iti
Mō ngā whakamōhiotanga whakahirahira pēnei i te matohi haumaru me ngā putanga hōu o Moodlee.</p>
<p>Ā taunoa, ka purutia ō mōhiohio kia muna, e kore rawa e hokona atu, e tukuna rānei ki tangata kē.  Koia anake i kohia ai tēnei mōhiohio mō ngā take tautoko, hēi āwhina hoki ki te waihanga tatauranga pikitia mō te hapori Moodle whānui.</p>
<p>Ki te kōwhiria, ka taea e koe tō ingoa pae, whenua me te URL te tuku kia tāpirihia ki te rārangi iwi whānui o ngā pae Moodle.</p>
<p>Ko ngā rēhitatanga hōu katoa ka manatokona ā-ringa i mua i te tāpiri atu ki te rārangi, engari kia tāpirihia koe ka taea tō rēhitatanga te whakahōu ake (me tō tāurunga ki te rārangi iwi whānui) ahakoa te wā, mā te tuku i tēnei puka.</p>';
$string['registrationinfotitle'] = 'Mōhiohio Rēhitatanga';
$string['registrationno'] = 'Kāo, kāore au e pīrangi ana ki te whiwhi īmēra';
$string['registrationsend'] = 'Tuku mōhiohio rēhita ki moodle.org';
$string['registrationyes'] = 'Āe, whakamōhio mai mō ngā taku hira';
$string['reject'] = 'Whakakoretia';
$string['rejectdots'] = 'Whakakoretia';
$string['reload'] = 'Whakahokia atu';
$string['remoteappuser'] = 'Mamao {$a} Kaiwhakamahi';
$string['remove'] = 'Tango';
$string['removeadmin'] = 'Tango Kaiwhakahaere';
$string['removecreator'] = 'Tango Kaihanga Akoranga';
$string['removestudent'] = 'Tango Tauira';
$string['removeteacher'] = 'Tango Kaiako';
$string['rename'] = 'Whakaingoa Anō';
$string['renamefileto'] = 'Whakaingoa Anō <b>{$a}</b> ki te';
$string['report'] = 'Pūrongo';
$string['reports'] = 'Ngā Pūrongo';
$string['repositories'] = 'Ngā pupuru whakawhiwhinga';
$string['requestcourse'] = 'Tonoa he akoranga';
$string['requestedby'] = 'Tonoa e:';
$string['requestedcourses'] = 'Ngā akoranga i tonoa';
$string['requestreason'] = 'Te take mō te tono akoranga';
$string['required'] = 'E hiahiatia ana';
$string['requirespayment'] = 'He utu hei uru atu ki tēnei akoranga';
$string['reset'] = 'Tautuhi anō';
$string['resetcomponent'] = 'Wae';
$string['resetcourse'] = 'Tautuhi akoranga';
$string['resetinfo'] = 'Mā tēnei whārangi ka āhei koe ki te whakawātea raraunga kaiwhakamahi i tētehi akoranga, me te puri ki ngā ngohe me ētehi atu tautuhinga.  Me tūpato, mā te kōwhiri tūemi ki raro me te tuku i tēnei whārangi, ka mukua tō raraunga kaiwhakamahi i kōwhiria mai i tēnei akoranga mō ake tonu!';
$string['resetnotimplemented'] = 'Kāore i whakatinanatia te tautuhi anō';
$string['resetstartdate'] = 'Ra tautuhi anō';
$string['resetstatus'] = 'Tūnga';
$string['resettask'] = 'Tūmahi';
$string['resettodefaults'] = 'Tautuhia anōtia ki ngā Taunoa';
$string['resource'] = 'Rauemi';
$string['resourcedisplayauto'] = 'Aunoa';
$string['resourcedisplaydownload'] = 'Tikiake whakahere';
$string['resourcedisplayembed'] = 'Tāmau';
$string['resourcedisplayframe'] = 'I te tāpare';
$string['resourcedisplaynew'] = 'Matapihi hōu';
$string['resourcedisplayopen'] = 'Whakatuwhera';
$string['resourcedisplaypopup'] = 'Kei rō pakū-ake';
$string['resources'] = 'Ngā Rauemi';
$string['resources_help'] = 'Ka kōkuhua te nuinga o ngā ihirangi ipurangi ki ngā akoranga mā ētehi tūmomo rauemi.';
$string['restore'] = 'Whakaora';
$string['restorecancelled'] = 'Kua whakakorea te whakaoranga';
$string['restorecannotassignroles'] = 'Me tautapa tūnga a whakaora, ā kāore i a koe te whakaaetanga kia pērā';
$string['restorecannotcreateorassignroles'] = 'Me waihanga, tautapa tūnga rānei a whakaora, ā kāore i a koe te whakaaetanga kia pērā';
$string['restorecannotcreateuser'] = 'Me waihanga kaiwhakamahi \'{$a}\' a whakaora mai i te kōnae pūrua, ā kāore i a koe te whakaaetanga kia pērā';
$string['restorecannotoverrideperms'] = 'Me takahi a whakaora i ngā whakaaetanga, ā kāore i a koe te whakaaetanga kia pērā';
$string['restorecoursenow'] = 'Whakaorangia tēnei akoranga īnāianei!';
$string['restoredaccount'] = 'Whakaora pūkete';
$string['restoredaccountinfo'] = 'I tīkina ake tēnei pūkete i tētehi tūmau atu anō, ā kua ngaro hoki te kupuhipa. Kia tautuhi kupuhipa hōu mā te īmēra, pāwhiritia koa "Haere tonu"';
$string['restorefinished'] = 'I oti tika te whakaoranga';
$string['restoreto'] = 'Whakaora ki';
$string['restoretositeadding'] = 'He whakatūpato: Kua tata whakaora koe ki tō te pae whārangi o mua, ka tāpiri raraunga';
$string['restoretositedeleting'] = 'He whakatūpato: Kua tata whakaora koe ki tō te pae whārangi o mua, ka muku raraunga i te tuatahi!';
$string['restoreuserconflict'] = 'ka papā ki te ngana te whakaora kaiwhakamahi\'{$a}\' mai i te kōnae pūrua';
$string['restoreuserinfofailed'] = 'Kua kati te hātepe whakaora nā te mea kāore ō whakaaetanga kia whakaora raraunga kaiwhakamahi.';
$string['restoreusersprecheck'] = 'Kei te tiro raraunga kaiwhakamahi';
$string['restoreusersprecheckerror'] = 'He raruraru i kitea ina ka tirohia te raraunga kaiwhakamahi';
$string['restricted'] = 'Kua whakawhāiti';
$string['returningtosite'] = 'Kua tae kē mai koe ki tēnei pae?';
$string['returntooriginaluser'] = 'Hoki ki {$a}';
$string['revert'] = 'Hokia';
$string['role'] = 'Tūranga';
$string['rolemappings'] = 'Maherenga tūnga';
$string['rolerenaming'] = 'Whakaingoa tūnga anō';
$string['rolerenaming_help'] = 'Mā tēnei tautuhinga ka āhei ai te huri ingoa i whakaaturia mō ngā tūnga e whaamahia ana i roto i te akoranga. Ko te ingoa whakaatu anake ka hurihia - tē pāngia ngā whakaaetanga tūnga.  Ka puta he ingoa tūnga hōu ki te whārangi kaiuru akoranga, ki hea atu rānei i roto i te akoranga. Mēnā ko te tūnga i whakaingoatia anōtia te mea i tīpakohia e te kaiwhakahaere hei tūnga pouwhakahaere akoranga, ka puta hoki te ingoa tūnga hōu hei wāhanga ki ngā rārangi akoranga.';
$string['roles'] = 'Ngā tūnga';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Tau o ngā tuhinga RSS o mua tata nei';
$string['rsserror'] = 'I hapa te pānui i ngā raraunga RSS';
$string['rsserrorauth'] = 'Kāore tō hononga RSS i te whai i tētehi tākoha whakamotuhēhēnga whaimana.';
$string['rsserrorguest'] = 'Mā tēnei arawhāngai e whakamahi āheitanga manuhiri kia uru ki te raraunga, engari kāore he whakaaetanga ō te manuhiri hei pānui raraunga. Toroa te tauwahi taketake i ahu mai ai tēnei arawhāngai (URL) hei kaiwhakamahi tōtika ka whiwhi hononga RSS hōu mai i reira.';
$string['rsstype'] = 'Arawhāngai RSS mō tēnei mahi';
$string['saveandnext'] = 'Tiaki me whakaatu atu';
$string['savechanges'] = 'Tiaki Ngā Huringa';
$string['savechangesanddisplay'] = 'Tiaki me te whakaatu';
$string['savechangesandreturntocourse'] = 'Tiaki me te hoki ki te akoranga';
$string['savecomment'] = 'Tiaki pito kōrero';
$string['savedat'] = 'I tiakina ki:';
$string['savepreferences'] = 'Kia mau ki ngā manakohanga';
$string['saveto'] = 'Tiaki ki';
$string['scale'] = 'Tauine';
$string['scale_help'] = 'Mā te tauine e whai wāhi ai te arotake, te māka mahinga rānei i roto i te ngohe. Kua tautuhia i raro i tētehi rārangi uara, mai i te tōraro ki te tōrunga, i māwehea ki ngā piko, hei tauira "Matekiri, Kāore i te tino papai, Wawaega, Pai, Tino pai, Pai rawa!"';
$string['scale_link'] = 'māka/tauine';
$string['scales'] = 'Ngā Tauine';
$string['scalescustom'] = 'Tauine Ritenga';
$string['scalescustomcreate'] = 'Tāpiri tauine hōu';
$string['scalescustomno'] = 'Kāore anō ngā tauine ritenga ake kia waihangatia';
$string['scalesstandard'] = 'Tauine Paerewa';
$string['scalestandard'] = 'Tauine Paerewa';
$string['scalestandard_help'] = 'E wātea ana he tauine paerewa mā te ipurangi, mō ngā akoranga katoa.';
$string['scalestandard_link'] = 'māka/tauine';
$string['scalestip'] = 'Hei waihanga tauine ritenga ake, whakamahia te hononga \'Ngā Tauine...\' kei tō tahua kaiwhakahaere akoranga.';
$string['scalestip2'] = 'Hei waihanga tauine ritenga ake, pāwhiritia te hononga māka kei tō tahua kaiwhakahaere akoranga, kātahi ka kōwhiri Whakatika Tauine.';
$string['schedule'] = 'Hōtaka';
$string['screenshot'] = 'Whakaahuamata';
$string['search'] = 'Rapu';
$string['search_help'] = 'Mō te rapu taunoa i tētehi, ētehi kupu rānei ki ngā kuputuhi, me patopato e māwehea ana ki ngā mokowā. Ko ngā kupu roa atu i te rua pūāhua ka whakamahia.

Mō te rapu ara atu anō, pēhia te pātene rapu me te kore patopato aha noa ki te pouaka rapu kia āhei ai te puka rapu ara atu anō.';
$string['searchagain'] = 'Rapu Anō';
$string['searchbyemail'] = 'Rapu mā te īmēra';
$string['searchbyusername'] = 'Rapu mā te ingoa kaiwhakamahi';
$string['searchcourses'] = 'Rapu Akoranga';
$string['searchoptions'] = 'Ngā Kōwhiringa rapu';
$string['searchresults'] = 'Ngā hua rapu';
$string['sec'] = 'hēk';
$string['seconds'] = 'ngā hēkona';
$string['secondstotime172800'] = '2 Rā';
$string['secondstotime259200'] = '3 Rā';
$string['secondstotime345600'] = '4 Rā';
$string['secondstotime432000'] = '5 Rā';
$string['secondstotime518400'] = '6 Rā';
$string['secondstotime604800'] = '1 Wiki';
$string['secondstotime86400'] = '1 Rā';
$string['secretalreadyused'] = 'I whakamahia kētia te huri hononga kupuhipa whakaūnga, kāore te kupuhipa i hurihia.';
$string['secs'] = 'hēkona';
$string['section'] = 'Wāhanga';
$string['sectionname'] = 'Ingoa wāhanga';
$string['sections'] = 'Ngā wāhanga';
$string['seealsostats'] = 'Tiro hoki: tatauranga';
$string['select'] = 'Tīpako';
$string['selectacountry'] = 'Tīpako Whenua';
$string['selectall'] = 'Tīpako te katoa';
$string['selectamodule'] = 'Me tīpako koa he kōwae ngohe';
$string['selectaregion'] = 'tīpakohia he rohe';
$string['selectdefault'] = 'Tīpako taunoa';
$string['selectedfile'] = 'Tīpako kōnae';
$string['selectednowmove'] = '{$a} Kōnae i tīpakohia kia neke. Haere ināianei ki te kōpaki ūnga me te pēhi \'Nuku konae ki konei';
$string['selectfiles'] = 'Tīpako kōnae';
$string['selectnos'] = 'Tīpako katoa \'kāo';
$string['selectperiod'] = 'Tīpako wā';
$string['senddetails'] = 'Tuku aku taipitopito mā te īmēra';
$string['separate'] = 'Whakawehe';
$string['separateandconnected'] = 'Ētahi āhuatanga mōhio wehe, hono hoki';
$string['separateandconnectedinfo'] = 'He tauine i ahu mai i te ariā o te mōhio whakawehe, hono hoki. Mā tēnei ariā e whakamārama ētehi ara rerekē e rua e taea ai te arotake me te ako hoki i ētehi mea ka kitea, ka rangona.<ul><li><strong>ngā mōhiotanga whakawehe</strong> me noho tōkeke me te kore whai pāmanawa, kare-a-roto hoki. I roto i tēnei matapaki me ētehi atu tāngata, ka pai te wawao i ō rātou whakaaro, mā arorau e werohia ai ngā whakaaro o te hoariri.</li><li><strong>Ngā mōhiotanga hono</strong> ka kaha ake te aronui ki ētehi atu tāngata. He aroha tōna, ā ka āta whakarongo me te ui pātai kia whai hononga me te "mārama ki ngā āhuatanga ki tō rātou aronga". Ka ako mā te ngana ki te whakapuaki i ōna wheako i whai mātauranga ai ki ētehi tāngata atu anō.</li></ul>';
$string['serverlocaltime'] = 'Wā takiwā o te tūmau';
$string['setcategorytheme'] = 'Tautuhi kaupapa kāwai';
$string['settings'] = 'Ngā tautuhinga';
$string['shortname'] = 'Ingoa poto';
$string['shortnamecollisionwarning'] = '[*] = Kei te whakamahia kētia tēnei ingoa poto e tētehi akoranga , ā me huri kia whakaaetia';
$string['shortnamecourse'] = 'Ingoa poto akoranga';
$string['shortnamecourse_help'] = 'Kei te whakaaturia te ingoa o te akoranga ki te whakaterenga, kei te whakamahia hoki ki te rārangi kaupapa o ngā īmēra akoranga.';
$string['shortnametaken'] = 'Kua whakamahia kētia te ingoa poto mō tētahi atu akoranga ({$a})';
$string['shortnameuser'] = 'Ingoa poto kaiwhakamahi';
$string['shortsitename'] = 'Ingoa poto mō te pae (hei tauira kupu kotahi)';
$string['show'] = 'Whakaatu';
$string['showactions'] = 'Whakaatu hohenga';
$string['showadvancededitor'] = 'Arā Atu Anō';
$string['showadvancedsettings'] = 'Whakaaturia ngā tautuhinga ara atu anō';
$string['showall'] = 'Whakaatu {$a} Katoa';
$string['showallcourses'] = 'Whakaatu akoranga katoa';
$string['showallusers'] = 'Whakaaturia ngā kaiwhakamahi katoa';
$string['showblockcourse'] = 'Whaaatu rārangi akoranga e mau ana ngā paraka';
$string['showcomments'] = 'Whakaaturia/Hunaia Ngā Tākupu';
$string['showcommentsnonjs'] = 'Whakaaturia ngā tākupu';
$string['showgrades'] = 'Whakaatu pukamāka ki ngā ākonga';
$string['showgrades_help'] = 'He maha ngā hohenga akoranga e āhei ai te tautuhi māka. Mā tēnei tautuhinga e whakarite kia kite tētehi ākonga i te rārangi o āna māka mō te akoranga, mā te hononga māka kei roto i te paraka whakahaerenga akoranga.';
$string['showlistofcourses'] = 'Whakaaturia te rārangi o ngā akoranga';
$string['showmodulecourse'] = 'Whaaatu rārangi akoranga e mau ana ngā hohenga';
$string['showonly'] = 'Whakaatu anake';
$string['showperpage'] = 'Whakaatu {$a} ia whārangi';
$string['showrecent'] = 'Whakaaturia ngā hohe o mua tata nei';
$string['showreports'] = 'Whakaatu pūrongo hohenga';
$string['showreports_help'] = 'E wātea ana ngā pūrongo hohenga mō ia kaiuru e whakaatu ana i ā rātou mahi i roto i te akoranga. Atu i te rārangi o ā rātou koha, pērā i te whakairinga kōrero, tukunga taumahi rānei, ka whai hoki ēnei pūrongo i ngā rangitaki urunga. Mā tēnei tautuhinga e whakarite kia kite tētehi ākonga i āna ake pūrongo hohenga mā te whārangi kōtaha.';
$string['showsettings'] = 'Whakaatu tautuhinga';
$string['showtheselogs'] = 'Whakaaturia ēnei rangitaki';
$string['showthishelpinlanguage'] = 'Whakaatu tēnei āwhina i roto i te reo: {$a}';
$string['since'] = 'Mai';
$string['sincelast'] = 'Mai i te takiuru whakamutunga';
$string['site'] = 'Wāhi';
$string['sitedefault'] = 'Pae taunoa';
$string['siteerrors'] = 'Ngā hapa pae';
$string['sitefiles'] = 'Ngā kōnae pae';
$string['sitefilesused'] = 'Kōnae pae e whakamahia ana ki tēnei akoranga';
$string['sitehome'] = 'Kāinga pae';
$string['sitelegacyfiles'] = 'Kōnae pae tawhito';
$string['sitelogs'] = 'Ngā Rangitaki Pae';
$string['sitenews'] = 'Ngā Rongokōrero Pae';
$string['sitepages'] = 'Whārangi pae';
$string['sitepartlist'] = 'Kāore o mana whakaaetanga kia tiro ki te rārangi kaiuru';
$string['sitepartlist0'] = 'Ko ngā kaiako pae anake e taea ana te kite i te rārangi o ngā kaiuru o tēnei pae';
$string['sitepartlist1'] = 'Ko ngā kaiako anake e taea ana te kite i te rārangi o ngā kaiuru';
$string['sites'] = 'Ngā Pae';
$string['sitesection'] = 'Tāpirihia he wāhanga kaupapa';
$string['sitesettings'] = 'Ngā Tautuhinga Pae';
$string['siteteachers'] = 'Ngā Kaiako Pae';
$string['size'] = 'Rahi';
$string['sizeb'] = 'ngā paita';
$string['sizegb'] = 'KKP';
$string['sizekb'] = 'KP';
$string['sizemb'] = 'MP';
$string['skipped'] = 'Kua Tīpokatia';
$string['skypeid'] = 'Skype ID';
$string['socialheadline'] = 'Wānanga Pāpori - ngā kaupapakōrero hōu';
$string['someallowguest'] = 'Ka whakaaetia pea e ētahi akoranga te urunga manuhiri';
$string['someerrorswerefound'] = 'I te ngaro, i te hē rānei ētehi mōhiohio. Titiro ki raro mō ngā taipitopito.';
$string['sortby'] = 'Kōmakatia mā';
$string['sortbyx'] = 'Kōmakatia mā {$a} piki ake ana';
$string['sortbyxreverse'] = 'Kōmakatia mā {$a} heke iho ana';
$string['sourcerole'] = 'Tūnga pūtake';
$string['specifyname'] = 'Whakaritea he ingoa.';
$string['standard'] = 'Arowhānui';
$string['starpending'] = '([*] = akoranga e tārewa ana kia whakaaetia)';
$string['startdate'] = 'Rā Tīmata o te Akoranga';
$string['startdate_help'] = 'Mā tēnei tautuhinga e whakarite te wiki tuatahi o te akoranga i te hōputu-ā-wiki. Ka whakarite hoki te rā moata e wātea ana ngā rangitaki hohenga akoranga.';
$string['startingfrom'] = 'Tīmata ana i';
$string['startsignup'] = 'Waihanga Pūkete Hōu';
$string['state'] = 'Rohetakiwā';
$string['statistics'] = 'Ngā Tatauranga';
$string['statisticsgraph'] = 'Kauwhata tatauranga';
$string['stats'] = 'Ngā Tatauranga';
$string['statslogins'] = 'Ngā takiuru';
$string['statsmodedetailed'] = 'Tirohanga (kaiwhakamahi) taipitopito';
$string['statsmodegeneral'] = 'Tirohanga ahuwhānui';
$string['statsnodata'] = 'Kāore he raraunga e wātea ana mō tērā pahekotanga akoranga, wā hoki.';
$string['statsnodatauser'] = 'Kāore he raraunga e wātea ana mō tērā pahekotanga akoranga, kaiwhakamahi me te wā anō hoki.';
$string['statsoff'] = 'Kāore i te whakahohea ngā tatauranga';
$string['statsreads'] = 'Ngā Tirohanga';
$string['statsreport1'] = 'Ngā takiuru';
$string['statsreport10'] = 'hohenga kaiwhakamahi';
$string['statsreport11'] = 'Ngā akoranga hohe rawa';
$string['statsreport12'] = 'Ngā akoranga hohe rawa (kua whakatautaha)';
$string['statsreport13'] = 'Ngā akoranga i tino urua (ngā whakaurunga)';
$string['statsreport14'] = 'Ngā akoranga i tino urua (Ngā tirohanga/whakairinga)';
$string['statsreport2'] = 'Ngā tirohanga (tūnga katoa)';
$string['statsreport3'] = 'Ngā whakairinga (tūnga katoa)';
$string['statsreport4'] = 'Ngā hohenga katoa (tūnga katoa)';
$string['statsreport5'] = 'Nā hohenga katoa (Ngā tirohanga me ngā whakairinga)';
$string['statsreport7'] = 'Hohenga kaiwhakamahi (Ngā tirohanga me ngā whakairinga)';
$string['statsreport8'] = 'Katoa te hohenga kaiwhakamahi ';
$string['statsreport9'] = 'Ngā takiuru (akoranga pae)';
$string['statsreportactivity'] = 'Hohenga katoa (tūnga katoa)';
$string['statsreportactivitybyrole'] = 'Hohenga katoa (tirohanga me ngā whakairinga)';
$string['statsreportforuser'] = 'Mō';
$string['statsreportlogins'] = 'Ngā takiuru';
$string['statsreportreads'] = 'Ngā tirohanga (tūnga katoa)';
$string['statsreporttype'] = 'Momo pūrongo';
$string['statsreportwrites'] = 'Whakairinga (tūnga katoa)';
$string['statsstudentactivity'] = 'Hohenga ākonga';
$string['statsstudentreads'] = 'Tirohanga ākonga';
$string['statsstudentwrites'] = 'Whakairinga ākonga';
$string['statsteacheractivity'] = 'Hohenga kaiako';
$string['statsteacherreads'] = 'Tirohanga kaiako';
$string['statsteacherwrites'] = 'Whakairinga kaiako';
$string['statstimeperiod'] = 'Te wā - whakamutunga:';
$string['statsuniquelogins'] = 'Takiuru ahurei';
$string['statsuseractivity'] = 'Ngā Ngohe Katoa';
$string['statsuserlogins'] = 'Ngā takiuru';
$string['statsuserreads'] = 'Ngā Tirohanga';
$string['statsuserwrites'] = 'Ngā Whakairinga';
$string['statswrites'] = 'Ngā Whakairinga';
$string['status'] = 'Tūnga';
$string['stringsnotset'] = 'Kāore ngā rārangi e whai ake i whakaritea ki {$a}';
$string['studentnotallowed'] = 'Taihoa koa, kāore e taea e koe tēnei akoranga te uru atu hei \'{$a}';
$string['students'] = 'Ngā Ākonga';
$string['studentsandteachers'] = 'Ngā Tauira me ngā Kaiako';
$string['subcategories'] = 'Kāwai-roto';
$string['subject'] = 'Marau';
$string['submit'] = 'Tuku';
$string['success'] = 'Angitū';
$string['summary'] = 'Whakarāpopototanga';
$string['summary_help'] = 'Ko tā te whakarāpopoto he kuputuhi poto hei whakarite ākonga mō ngā hohenga i roto i te kaupapa, wiki rānei. Ka whakaatuhia te kuputuhi ki te whārangi akoranga ki raro i te wāhanga ingoa.';
$string['summaryof'] = 'Whakaahuatanga o {$a}';
$string['supplyinfo'] = 'Taipitopito anō:';
$string['switchrolereturn'] = 'Hoki ki tōku ake tūnga ';
$string['switchroleto'] = 'Huri tūnga ki...';
$string['tag'] = 'Tūtohu';
$string['tagalready'] = 'Kei te tīari kē tēnei tūtohu';
$string['tagmanagement'] = 'Tāpiri/muku tūtohu ...';
$string['tags'] = 'Ngā Tūtohu';
$string['targetrole'] = 'Tūnga ūnga';
$string['teacheronly'] = 'mō te {$a} anake';
$string['teacherroles'] = 'ngā tūranga {$a}';
$string['teachers'] = 'Ngā Kaiako';
$string['textediting'] = 'Mēnā e whakatika kupu ana';
$string['texteditor'] = 'Whakamahia ngā puka tukutuku paerewa';
$string['textformat'] = 'Hōputu kuputuhi tōkau';
$string['thanks'] = 'Tēnā Koa';
$string['theme'] = 'Tāhuhu';
$string['themes'] = 'Ngā Tāhuhu';
$string['themesaved'] = 'Kua tiakina te tāhūhū hōu';
$string['thereareno'] = 'Kāore kau he {$a} i roto i tēnei akoranga';
$string['thiscategorycontains'] = 'Kei roto i tēnei kāwai';
$string['time'] = 'Wā';
$string['timezone'] = 'Rohewā';
$string['to'] = 'Ki';
$string['tocreatenewaccount'] = 'Tīpoka kia waihanga pūkete hōu';
$string['today'] = 'ākuanei';
$string['todaylogs'] = 'Ngā rangitaki o te rā';
$string['toeveryone'] = 'ki te katoa';
$string['toomanybounces'] = 'He maha rawa ngā tāwhana o tērā wāhitau īmēra many. Me <b>huri e koe</b> kia haere tonu.';
$string['toomanytoshow'] = 'He maha rawa ngā kaiwhakamahi hei whakaatu.';
$string['toomanyusersmatchsearch'] = 'He maha rawa ngā kaiwhakamahi ({$a->tatau}) ōrite\'{$a->rapu}';
$string['toomanyuserstoshow'] = 'He maha rawa ngā kaiwhakamahi ({$a}) hei whakaatu';
$string['toonly'] = 'ki a {$a} anake';
$string['top'] = 'Runga';
$string['topic'] = 'Kaupapakōrero';
$string['topichide'] = 'Hunaia tēnei kaupapa mai i {$a}';
$string['topicoutline'] = 'Whakahuahua Kaupapa';
$string['topicshow'] = 'Whakaaturia tēnei kaupapa ki {$a}';
$string['total'] = 'Tāpeke';
$string['trackforums'] = 'Aroturuki Wānanga';
$string['trackforumsno'] = 'Kao: kaua e aroturuki i ngā pinenga kua kitea e au';
$string['trackforumsyes'] = 'Āe: whakamiramirahia ngā whakairinga hōu māku';
$string['trysearching'] = 'Me Rapu Kē';
$string['turneditingoff'] = 'Whakaweto whakarerekē';
$string['turneditingon'] = 'Whakakā whakarerekē';
$string['undecided'] = 'Matawaenga';
$string['unfinished'] = 'Kāore anō kia oti';
$string['unknowncategory'] = 'Kāwai tē mōhiotia';
$string['unlimited'] = 'Mutungakore';
$string['unpacking'] = 'Whakangitangia {$a}';
$string['unsafepassword'] = 'Kupuhipa mōrearea - ngana i tētahi atu';
$string['untilcomplete'] = 'Kia mutu';
$string['unusedaccounts'] = 'Ka whakakore aunoatia ngā whakaurunga mō ngā pūkete kāore i whakamahia neke atu i te {$a} ngā rangi';
$string['unzip'] = 'Whewhera';
$string['unzippingbackup'] = 'Whewherahia ana te pūrua';
$string['up'] = 'Whakarunga';
$string['update'] = 'Whakahōu';
$string['updated'] = 'I whakahōungia a {$a}';
$string['updatemymoodleoff'] = 'Kāti te whakarite i tēnei whārangi';
$string['updatemymoodleon'] = 'Whakaritea tēnei whārangi';
$string['updatemyprofile'] = 'Whakahōu Kōtaha';
$string['updatesevery'] = 'Whakahōungia ai ia {$a} hēkona';
$string['updatethis'] = 'Whakahōu {$a}';
$string['updatethiscourse'] = 'Whakahōungia Tēnei Akoranga';
$string['updatinga'] = 'Whakahōungia ana: {$a}';
$string['updatingain'] = 'Whakahōu te {$a->what} {$a->in}';
$string['upload'] = 'Tukuatu';
$string['uploadafile'] = 'Tukuake kōnae';
$string['uploadcantwrite'] = 'I rahua te tuhi kōnae ki te kōpae';
$string['uploadedfile'] = 'I tika te tukunga ake o te kōnae';
$string['uploadedfileto'] = 'I tukuake te kōnae {$a->file} te whaiaro {$a->directory}';
$string['uploadedfiletoobig'] = 'Taihoa koa, he nui rawa tēnā kōnae (mōrahi - {$a} ngā paita)';
$string['uploadextension'] = 'I katia te tukunga kōnae e te toronga';
$string['uploadfailednotrecovering'] = 'Kua rahua tō tukunga ake i te kōnae, he raru nō tētahi o ngā kōnae, {$a->name}.<br /> Anei he rangitaki o ngā raru:<br />{$a->problem}<br />Kāore i te whakaora.';
$string['uploadfilelog'] = 'Tukua ake te rangitaki mō te kōnae {$a}';
$string['uploadformlimit'] = 'I nui rawa te kōnae i tukua ake i te rahinga mōrahi i whakaritea e te puka';
$string['uploadlabel'] = 'Taitara:';
$string['uploadnewfile'] = 'Tukuake kōnae hōu';
$string['uploadnofilefound'] = 'Kāore i kitea he kōnae - i tīpakohia tētahi hei tuku ake?';
$string['uploadnotallowed'] = 'Kāore ngā tukunga ake i te whakaaetia';
$string['uploadnotempdir'] = 'E ngaro ana he kōnae rangtahi';
$string['uploadoldfilesdeleted'] = 'Kua mukua te/ngā kōnae tawhito kei tō rohe tukuake';
$string['uploadpartialfile'] = 'I tukua ake ko tētahi wāhanga anake o te kōnae';
$string['uploadproblem'] = 'I puta tētahi raru tē mōhiotia i te tukunga ake o te kōnae \'{$a}\' (he nui rawa pea?)';
$string['uploadrenamedchars'] = 'I whakaingoa anōtia te kōnae mai i te {$a->oldname} ki te {$a->newname} nā ētahi pūāhua muhu.';
$string['uploadrenamedcollision'] = 'I whakaingoa anōtia te kōnae mai i te {$a->oldname} ki te {$a->newname} nā tētahi papā ingoakōnae.';
$string['uploadserverlimit'] = 'I nui ake te kōnae i tukua atu, i te rahinga mōrahi i tautuhia e te tūmau';
$string['uploadthisfile'] = 'Tuku Ake Tēnei Kōnae';
$string['url'] = 'URL';
$string['used'] = 'Whakamahia';
$string['usedinnplaces'] = 'Kua whakamahia ki ngā wāhi {$a}';
$string['user'] = 'Kaiwhakamahi';
$string['useractivity'] = 'Ngohe';
$string['userconfirmed'] = 'Kua whakaūngia a {$a}';
$string['userdata'] = 'Raraunga kaiwhakamahi';
$string['userdeleted'] = 'Kua mukua tēnei pūkete kaiwhakamahi';
$string['userdescription'] = 'Whakaahuatanga';
$string['userdescription_help'] = 'Mā tēnei pouaka e taea ai te tāuru ētehi kuputuhi mōu, nā ka whakaatuhia ki tō whārangi kōtaha hei tirotiro mā ētehi atu.';
$string['userdetails'] = 'Taipitopito kaiwhakamahi';
$string['userfiles'] = 'Ngā Kōnae Kaiwhakamahi';
$string['userlist'] = 'Rārangi Kaiwhakamahi';
$string['username'] = 'Ingoakaiwhakamahi';
$string['usernameemailmatch'] = 'Ko te ingoa kaiwhakamahi me te wāhitau īmēra ehara nō te kaiwhakamahi ōrite';
$string['usernameexists'] = 'Kei te tīariari kē tēnei ingoa kaiwhakamahi, kōwhiria tētahi atu';
$string['usernamelowercase'] = 'Ko ngā pūiti anake ka whakaaetia';
$string['usernamenotfound'] = 'Tē kitea te ingoa kaiwhakamahi i roto i te pātengi raraunga';
$string['usernameoremail'] = 'Tāuru ingoa kaiwhakamahi, wāhitau īmēra rānei';
$string['usernotconfirmed'] = 'Kāore a {$a} i whakaūngia';
$string['userpic'] = 'Pikitia Kaiwhakamahi';
$string['users'] = 'Ngā Kaiwhakamahi';
$string['userselectorautoselectunique'] = 'Mehemea kotahi anake te kaiwhakamahi kitea ai i roto i te rapu, tīpakohia aunoatia';
$string['userselectorpreserveselected'] = 'Purutia ngā kaiwhakamahi i tīpakohia, ahakoa kāore e ōrite ana ki tā te rapu i rapi ai';
$string['userselectorsearchanywhere'] = 'Whakaōritehia te kuputuhi rapu ki tō te kaiwhakamahi ingoa';
$string['usersnew'] = 'Ngā kaiwhakamahi hōu';
$string['usersnoaccesssince'] = 'Tautauā roa atu i';
$string['userswithfiles'] = 'Kaiwhakamahi e whai kōnae ana';
$string['useruploadtype'] = 'Tūmomo tukunga ake kaiwhakamahi: {$a}';
$string['userzones'] = 'Ngā Rohe Kaiwhakamahi';
$string['usingexistingcourse'] = 'Whakamahi ana i te akoranga tīariari';
$string['valuealreadyused'] = 'Kua whakamahia kētia tēnei uara.';
$string['version'] = 'Putanga';
$string['view'] = 'Tiro';
$string['viewallcourses'] = 'Tirohia ngā akoranga katoa';
$string['viewallcoursescategories'] = 'Tirohia ngā akoranga me ngā kāwai katoa';
$string['viewfileinpopup'] = 'Tiro kōnae i roto i te matapihi pakū';
$string['viewprofile'] = 'Tiro kōtaha';
$string['views'] = 'Ngā tirohanga';
$string['viewsolution'] = 'Tiro rongoā';
$string['visible'] = 'Ari';
$string['visible_help'] = 'Mā tēnei tautuhinga e whakatau mēnā ka puta tēnei akoranga ki te rārangi akoranga. Haunga i ngā kaiako me ngā kaiwhakamahi, kāore e taea e ngā kaiwhakamahi te uru ki tēnei akoranga.';
$string['visibletostudents'] = 'Ari ana ki a {$a}';
$string['warningdeleteresource'] = 'Whakatūpato: {$a} i tukuna i roto i tētehi rauemi. Kei te hiahia whakahōu i te rauemi?';
$string['webpage'] = 'Whārangi tukutuku';
$string['week'] = 'Wiki';
$string['weekhide'] = 'Hunaia tēnei wiki mai i {$a}';
$string['weeklyoutline'] = 'Whakahuahua ā-Wiki';
$string['weekshow'] = 'Whakaaturia tēnei wiki ki a {$a}';
$string['welcometocourse'] = 'Nau mai ki {$a}';
$string['welcometocoursetext'] = 'Nau mai ki {$a->coursename}!

Mēnā kāore anō kia mahi, me whakatika tō whārangi kōtaha i roto i te akoranga kia mōhio ai mātou ki a koe:

  {$a->profileurl}';
$string['whattocallzip'] = 'Ka karangahia te kōnae waehere ko te aha?';
$string['whattodo'] = 'Me aha';
$string['windowclosing'] = 'Ka kati aunoa tēnei matapihi. Ki te kore, Me kati ināianei.';
$string['withchosenfiles'] = 'Mō ngā kōnae i kōwhiria';
$string['withoutuserdata'] = 'Me te kore raraunga kaiwhakamahi';
$string['withselectedusers'] = 'Ngā kaiwhakamahi i tīpakohia...';
$string['withuserdata'] = 'me te raraunga kaiwhakamahi';
$string['wordforstudent'] = 'Tō kupu mō te ākonga';
$string['wordforstudenteg'] = 'Arā, ākonga,';
$string['wordforstudents'] = 'Tō kupu mō ngā ākonga';
$string['wordforstudentseg'] = 'Arā, ngā ākonga,';
$string['wordforteacher'] = 'Tō kupu mō ngā kaiako';
$string['wordforteachereg'] = 'Arā, kaiako, kaiāwhina, kaiwhakahaereako, he aha noa';
$string['wordforteachers'] = 'Tō kupu mō ngā kaiako';
$string['wordforteacherseg'] = 'Arā, ngā kaiako, ngā kaiāwhina, ngā kaiwhakahaereako, he aha noa';
$string['writingblogsinfo'] = 'Tuhituhi mōhiohio rangitaki ';
$string['writingcategoriesandquestions'] = 'Ngā kāwai tuhituhi me ngā pātai';
$string['writingcoursedata'] = 'Tuhia ana te raraunga akoranga';
$string['writingeventsinfo'] = 'Tuhia ana te mōhiohio takahanga';
$string['writinggeneralinfo'] = 'Tuhia ana te mōhiohio ahuwhānui';
$string['writinggradebookinfo'] = 'Tuhia ana te mōhiohio pukamāka';
$string['writinggroupingsgroupsinfo'] = 'Tuhituhi mōhiohio rōpū ā-rōpū';
$string['writinggroupingsinfo'] = 'Tuhia ana te mōhiohio rōpū';
$string['writinggroupsinfo'] = 'Tuhia ana te mōhiohio rōpū';
$string['writingheader'] = 'Tuhia ana te pane';
$string['writingloginfo'] = 'Tuhia ana te mōhiohio rangitahi';
$string['writingmessagesinfo'] = 'Tuhia ana te mōhiohio karere';
$string['writingmoduleinfo'] = 'Tuhia ana te mōhiohio kōwae';
$string['writingscalesinfo'] = 'Tuhia ana te mōhiohio tauine';
$string['writinguserinfo'] = 'Tuhia ana te mōhiohio kaiwhakamahi';
$string['wrongpassword'] = 'Kupuhipa hē mō tēnei ingoa kaiwhakamahi';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'tau';
$string['years'] = 'ngā tau';
$string['yes'] = 'Āe';
$string['youareabouttocreatezip'] = 'Kua tata hanga koe i te kōnae kakati kei roto ko';
$string['youaregoingtorestorefrom'] = 'Kua tata tīmata koe i te tukanga whakaora anō mō';
$string['youneedtoenrol'] = 'Kia mahia tēnā hohenga me uru koe ki tēnei akoranga.';
$string['yourlastlogin'] = 'Tō takiurunga o mua ake nei';
$string['yourself'] = 'Ko koe';
$string['yourteacher'] = 'tāu {$a}';
$string['yourwordforx'] = 'Tāu kupu mō \'{$a}';
$string['zippingbackup'] = 'Pūrua ana te kakati';
