<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'mi_wwow', version '4.0'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Tāpiri kaiwhakamahi ki te rōpū';
$string['addgroupstogrouping'] = 'Tāpiri rōpū ki te whakarōpūtanga';
$string['addgroupstogroupings'] = 'Tāpiri/tango i ngā rōpū';
$string['adduserstogroup'] = 'Tāpiri/tango i ngā kaiwhakamahi';
$string['allocateby'] = 'Whakarite i ngā mema';
$string['anygrouping'] = '[Ahakoa te whakarōpūtanga]';
$string['autocreategroups'] = 'Waihanga-aunoatia ngā rōpū';
$string['backtogroupings'] = 'Hoki ki ngā whakarōpūtanga';
$string['backtogroups'] = 'Hoki ki ngā rōpū';
$string['badnamingscheme'] = 'Me whakauru tētehi pūāhua \'@\' anake, tētehi pūāhua \'#\' anake rānei';
$string['byfirstname'] = 'Pū rārangi mā te ingoa tuatahi, ingoa whānau';
$string['byidnumber'] = 'Pū rārangi mā te nama ID';
$string['bylastname'] = 'Pū rārangi mā te ingoa tuatahi, ingoa whānau';
$string['createautomaticgrouping'] = 'Waihanga whakarōpūtanga aunoa';
$string['creategroup'] = 'Waihanga rōpū';
$string['creategrouping'] = 'Waihanga whakarōpūtanga';
$string['creategroupinselectedgrouping'] = 'Waihanga rōpū i te whakarōpūtanga';
$string['createingrouping'] = 'Waihanga i te whakarōpūtanga';
$string['createorphangroup'] = 'Waihanga rōpū pani';
$string['databaseupgradegroups'] = 'Ināianei, ko te putanga rōpū ko {$a}';
$string['defaultgrouping'] = 'Whakarōpūtanga taunoa';
$string['defaultgroupingname'] = 'Whakarōpūtanga';
$string['defaultgroupname'] = 'Rōpū';
$string['deleteallgroupings'] = 'Mukua ngā whakarōpūtanga katoa';
$string['deleteallgroups'] = 'Mukua ngā rōpū katoa';
$string['deletegroupconfirm'] = 'Me muku te rōpū \'$a\'?';
$string['deletegrouping'] = 'Muku rōpū';
$string['deletegroupingconfirm'] = 'Me muku te whakarōpūtanga \'$a\'? (Ka kore ngā rōpū i te whakarōpūtanga e mukua.)';
$string['deletegroupsconfirm'] = 'Me muku tonu ngā rōpū e whai ake nei?';
$string['deleteselectedgroup'] = 'Mukua te rōpū kua tīpakohia';
$string['editgroupingsettings'] = 'Ngā tautuhinga whakatika whakarōpūtanga';
$string['editgroupsettings'] = 'Ngā tautuhinga whakatika rōpū';
$string['enrolmentkey'] = 'Kī whakaurunga';
$string['enrolmentkey_help'] = 'Mā te kī whakauru e whakahohe i te rāhui whakaahei akoranga ki ērā e mōhio ana ki te kī. Inā whakapūtāria ana te kī whakaurunga rōpū, mā te tāuru o tērā kī e whai wāhi ai te tangata ki tērā akoranga, waihoki ka noho rātou hei mema o te rōpū nei.';
$string['erroraddremoveuser'] = 'I hapa te tāpiri/tango kaiwhakamahi {$a} ki te rōpū';
$string['erroreditgroup'] = 'I hapa te waihanga/whakahōu rōpū {$a}';
$string['erroreditgrouping'] = 'I hapa te waihanga/whakahōu whakarōpū {$a}';
$string['errorinvalidgroup'] = 'Hapa, rōpū muhu {$a}';
$string['errorselectone'] = 'Tēnā, whiriwhiria tētehi rōpū kotahi i mua i te tīpako o tēnei kōwhiringa';
$string['errorselectsome'] = 'Tēnā, whiriwhiria tētehi rōpū, ētehi rōpū rānei i mua i te tīpako o tēnei kōwhiringa';
$string['evenallocation'] = 'Kia mahara: Kia noho tautika te tohanga rōpū, ka rerekē te rau mema tūturu ki te rau mema i tohua e koe.';
$string['existingmembers'] = 'Ngā mema e tīariari ana: {$a}';
$string['filtergroups'] = 'Tātari i ngā rōpū mā te:';
$string['group'] = 'Rōpū';
$string['groupaddedsuccesfully'] = 'I tika te tāpiri rōpū {$a}';
$string['groupby'] = 'tauwhāiti';
$string['groupdescription'] = 'Whakaahuatanga rōpū';
$string['groupinfo'] = 'Mōhiohio mō te rōpū kua tīpakohia';
$string['groupinfomembers'] = 'Mōhiohio mō ngā mema kua tīpakohia';
$string['groupinfopeople'] = 'Mōhiohio mō ngā tāngata kua tīpakohia';
$string['grouping'] = 'Whakarōpūtanga';
$string['grouping_help'] = 'Ko te whakarōpūtanga he kohinga rōpū ki roto i tētehi akoranga. Inā tīpako ana tētehi rōpū, ka taea te mahi ngātahi e ngā ākonga i tautapa ki ngā rōpū i roto i te whakarōpūtanga.';
$string['groupingdescription'] = 'Whakaahuatanga rōpū';
$string['groupingname'] = 'Ingoa rōpū:';
$string['groupingnameexists'] = 'E tīariari kē ana te ingoa whakarōpūtanga \'{$a}\' i te akoranga nei, tēnā whiriwhiria tētehi atu.';
$string['groupings'] = 'Ngā whakarōpūtanga';
$string['groupingsonly'] = 'Ngā whakarōpūtanga anake';
$string['groupmember'] = 'Ngā Mema Rōpū:';
$string['groupmemberdesc'] = 'Te tūnga paerewa mō tētehi mema o tētehi rōpū.';
$string['groupmembers'] = 'Ngā mema rōpū';
$string['groupmemberssee'] = 'Tirohia ngā mema rōpū';
$string['groupmembersselected'] = 'Ngā mema o te rōpū kua tīpakohia';
$string['groupmode'] = 'Aratau ā-rōpū';
$string['groupmode_help'] = 'E 3 ngā kōwhiringa mō tēnei tautuhinga:

* Kāore he rōpū - Kāore he rōpū ō-roto, kia kotahi te hāpori nunui
* Ngā rōpū motuhake - Ka kitea noatia ngā mema rōpū i ō rātou ake rōpū, ka noho aringaro ērā atu
* Ngā rōpū ka kitea - Ka mahi ngā mema rōpū i ō rātou ake rōpū, ka taea tonu te kite i ērā atu rōpū

Ko te aratau rōpū i tautuhi i te taumata akoranga te aratau taunoa mō ngā hohenga katoa o roto i te akoranga. Ka taea e te hohenga e tautoko ana i ngā rōpū te tautuhi i tōna ake aratau rōpū, ki te whakahere to aratau rōpū i te taumata akoranga, ka waihotia te tautuhinga aratau rōpū mō ia hohenga.';
$string['groupmodeforce'] = 'Me whakahau kia aratau a-rōpū';
$string['groupmodeforce_help'] = 'Inā whakahere ana te aratau rōpū, ka hoatu te aratau rōpū akoranga ki ia hohenga. Kātahi ka waihotia ngā tautuhinga aratau rōpū ki ia hohenga.';
$string['groupmy'] = 'Taku rōpū';
$string['groupname'] = 'Ingoa rōpū';
$string['groupnameexists'] = 'E tīariari ana te ingoa rōpū \'{$a}\' i tēnei akoranga, tēnā kōwhiria tētehi atu.';
$string['groupnotamember'] = 'Aroha mai, ehara koe i te mema o taua rōpū';
$string['groups'] = 'Ngā rōpū';
$string['groupscount'] = 'Rōpu ({$a})';
$string['groupsettingsheader'] = 'Rōpū';
$string['groupsgroupings'] = 'Ngā rōpū &amp; ngā whakarōpūtanga';
$string['groupsinselectedgrouping'] = 'Ngā rōpū i te:';
$string['groupsnone'] = 'Korekau he rōpū';
$string['groupsonly'] = 'Ngā rōpū anake';
$string['groupspreview'] = 'Arokite rōpū';
$string['groupsseparate'] = 'Ngā rōpū motuhake';
$string['groupsvisible'] = 'Ngā rōpū kitea';
$string['grouptemplate'] = 'Rōpū @';
$string['hidepicture'] = 'Huna pikitia';
$string['importgroups'] = 'Kawea mai ngā rōpū';
$string['javascriptrequired'] = 'E hiahiatia ana tēnei whārangi te whakahohe Javascript.';
$string['members'] = 'Ngā mema kei ia rōpū';
$string['membersofselectedgroup'] = 'Ngā Mema o:';
$string['namingscheme'] = 'Aronui whakaingoa';
$string['namingscheme_help'] = 'Ka taea te whakamahi i te tohu ki (@) hei waihanga rōpū me ngā pū ki roto i ngā ingoa. Hei tauira mā te Rōpū @ e pua mai ai ngā rōpū kua tapaina Rōpū A, Rōpū B, Rōpū C, ...

Ka taea te whakamahi i te tohu (#) hei waihanga rōpū me ngā nama ki roto i ngā ingoa. Hei tauira mā te Rōpū # e pua mai ai ngā rōpū kua tapaina Rōpū 1, Rōpū 2, Rōpū 3, ..."';
$string['newgrouping'] = 'Whakarōpūtanga hōu...';
$string['newpicture'] = 'Pikitia hōu';
$string['newpicture_help'] = 'Tīpakohia tētehi atahanga i te hōputu JPG, PNG rānei. ka poroa te atahanga ki tētehi tapawhā ōrite, ā, ka hurirahi ki te 100x100 ngā pika.';
$string['noallocation'] = 'Kāore he tohatoha';
$string['nogroups'] = 'Kāore anō kia tautuhia ngā rōpū i te akoranga nei';
$string['nogroupsassigned'] = 'Kāore he rōpū i tohatoha';
$string['nopermissionforcreation'] = 'Tē taea te waihanga rōpū "{$a}" i te mea kāre ō whakaaetanga';
$string['nosmallgroups'] = 'Aukatia te rōpu iti whakamutunga';
$string['notingrouping'] = '[Kāore i roto i tētehi whakarōpūtanga]';
$string['nousersinrole'] = 'Kāore he kaiwhakamahi e tika ana i te tūnga kua tīpakohia';
$string['number'] = 'Kaute rōpū/mema';
$string['numgroups'] = 'Te nama o ngā rōpū';
$string['nummembers'] = 'Ngā mema kei ia rōpū';
$string['overview'] = 'Whakamārama Whānui';
$string['potentialmembers'] = 'Ngā mema tūwātea: {$a}';
$string['potentialmembs'] = 'Ngā mema tūwātea';
$string['printerfriendly'] = 'hei-tā';
$string['random'] = 'Tupurangitia';
$string['removefromgroup'] = 'Tangohia te kaiwhakamahi mai i te rōpū {$a}';
$string['removefromgroupconfirm'] = 'Me tango mai te kaiwhakamahi "{$a->user}" i te rōpū "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Tangohia te rōpū mai i te whakarōpūtanga';
$string['removegroupingsmembers'] = 'Tangohia ngā rōpū katoa mai i ngā whakarōpūtanga';
$string['removegroupsmembers'] = 'Tangohia ngā mema rōpū katoa';
$string['removeselectedusers'] = 'Tangohia ngā kaiwhakamahi kua tīpakohia';
$string['selectfromrole'] = 'Tīpakohia ngā mema mai i te tūnga';
$string['showgroupsingrouping'] = 'Whakaaturia ngā rōpū i te whakarōpūtanga';
$string['showmembersforgroup'] = 'Whakaaturia ngā mema mō te rōpū';
$string['toomanygroups'] = 'He torutoru noa ngā kaiwhakamahi hei noho ki tēnei rahinga rōpū - e {$a} noa ngā kaiwhakamahi i te tūnga kua tīpakohia.';
$string['usercount'] = 'Kaute kaiwhakamahi';
$string['usercounttotal'] = 'Kaute kaiwhakamahi ({$a})';
$string['usergroupmembership'] = 'Ngā mema kaiwhakamahi kua tīpakohia:';
